#define A_BOXWIDTH       160 // must be a multiple of 4!
#define A_BOXHEIGHT      262

#define BOXWIDTH         A_BOXWIDTH
#define BOXHEIGHT        A_BOXHEIGHT

#define A_SPRITE0Y       6384 // $18F0 R/W
#define A_SPRITE0X       6385 // $18F1 R/W
#define A_SPRITE1Y       6386 // $18F2 R/W
#define A_SPRITE1X       6387 // $18F3 R/W
#define A_SPRITE2Y       6388 // $18F4 R/W
#define A_SPRITE2X       6389 // $18F5 R/W
#define A_SPRITE3Y       6390 // $18F6 R/W
#define A_SPRITE3X       6391 // $18F7 R/W
#define A_VSCROLL        6396 // $18FC -/W?
#define A_PITCH          6397 // $18FD -/W?
#define A_VOLUME         6398 // $18FE -/W?
#define A_CHARLINE       6399 // $18FF (dma)
#define A_P1LEFTKEYS     6400 // $1900
#define A_P1MIDDLEKEYS   6401 // $1901
#define A_P1RIGHTKEYS    6402 // $1902
#define A_P1PALLADIUM    6403 // $1903
#define A_P2LEFTKEYS     6404 // $1904
#define A_P2MIDDLEKEYS   6405 // $1905
#define A_P2RIGHTKEYS    6406 // $1906
#define A_P2PALLADIUM    6407 // $1907
#define A_CONSOLE        6408 // $1908
#define A_RESOLUTION     6648 // $19F8
#define A_BGCOLOUR       6649 // $19F9
#define A_SPRITES23CTRL  6650 // $19FA
#define A_SPRITES01CTRL  6651 // $19FB
#define A_BGCOLLIDE      6652 // $19FC
#define A_SPRITECOLLIDE  6653 // $19FD
#define A_P2PADDLE       6654 // $19FE
#define A_P1PADDLE       6655 // $19FF

#define UVI_RASTLINES  262

#define SUPERBUG1        0
#define SUPERBUG2        1
#define CAPTURE          2

#define _BG_16C             0
#define BG_CBB_MASK         0x000C
#define BG_CBB_SHIFT        2
#define BG_CBB(_n)          ((_n)<<BG_CBB_SHIFT)
#define _BG_REG_S32         0
#define BG_SBB_MASK         0x1F00
#define BG_SBB_SHIFT        8
#define BG_SBB(_n)          ((_n)<<BG_SBB_SHIFT)
#define _DCNT_MODE0         0x0000
#define DCNT_BG0_ON         0x0100
#define BGPaletteMem        ((unsigned short*)0x5000000)
typedef unsigned short      SB_ENTRY;
typedef SB_ENTRY            SCREENBLOCK[32*32];
#define se_mem              ((SCREENBLOCK*)0x06000000)
#define OBJ_MAP_1D          0x40
#define OBJ_ENABLE          0x1000
#define SpriteData          ((unsigned short*)0x6010000)
#define SpritePal           ((unsigned short*)0x5000200)
#define SpriteMem           ((unsigned short*)0x7000000)
#define KEY_DOWN_NOW(key)   (~(REG_KEYS) & key)
#define REG_KEYS            *(unsigned short*)0x4000130
typedef struct { ULONG data[8]; } TILE;
typedef TILE                CHARBLOCK[512];
#define tile_mem             ((CHARBLOCK*)MEM_VRAM)
#define DMA_ENABLE           0x80000000
#define DMA_TIMING_IMMEDIATE 0x00000000
#define DMA_16               0x00000000
#define DMA_32               0x04000000

#define DMA_16NOW            (DMA_ENABLE | DMA_TIMING_IMMEDIATE | DMA_16)
#define DMA_32NOW            (DMA_ENABLE | DMA_TIMING_IMMEDIATE | DMA_32)
#define REG_DMA3SAD          *(volatile unsigned int *)0x40000D4
#define REG_DMA3DAD          *(volatile unsigned int *)0x40000D8
#define REG_DMA3CNT          *(volatile unsigned int *)0x40000DC

#define KEY_A        0x0001
#define KEY_B        0x0002
#define KEY_SELECT   0x0004
#define KEY_START    0x0008
#define KEY_RIGHT    0x0010
#define KEY_LEFT     0x0020
#define KEY_UP       0x0040
#define KEY_DOWN     0x0080
#define KEY_R        0x0100
#define KEY_L        0x0200

// === SOUND REGISTERS ===
// sound regs, partially following pin8gba's nomenclature
// --- square wave with sweep ---
#define REG_SND1SWEEP     *(vu16*)(REG_BASE+0x0060)
#define REG_SND1CNT       *(vu16*)(REG_BASE+0x0062)
#define REG_SND1FREQ      *(vu16*)(REG_BASE+0x0064)
// --- simple square wave ---
#define REG_SND2CNT       *(vu16*)(REG_BASE+0x0068)
#define REG_SND2FREQ      *(vu16*)(REG_BASE+0x006C)
// --- wave player ---
#define REG_SND3SEL       *(vu16*)(REG_BASE+0x0070)
#define REG_SND3CNT       *(vu16*)(REG_BASE+0x0072)
#define REG_SND3FREQ      *(vu16*)(REG_BASE+0x0074)
// --- noise generator ---
#define REG_SND4CNT       *(vu16*)(REG_BASE+0x0078)
#define REG_SND4FREQ      *(vu16*)(REG_BASE+0x007C)
// -- master sound controls ---
#define REG_SNDDMGCNT     *(vu16*)(REG_BASE+0x0080)
#define REG_SNDDSCNT      *(vu16*)(REG_BASE+0x0082)
#define REG_SNDSTAT       *(vu16*)(REG_BASE+0x0084)
#define REG_SNDBIAS       *(vu16*)(REG_BASE+0x0088)

/// === DEFINES ===

// --- REG_SND1SWEEP / REG_SOUND1CNT_L / REG_SG10_L (0400:0060) ---

// Function of sweep: R += (-1)^dir * (R>>shift)
#define _SSW_INC             0        // pitch up
#define SSW_DEC         0x0008        // pitch down

#define SSW_SHIFT_MASK  0x0007        // shift nr. NOT nr of shifts!
#define SSW_SHIFT_SHIFT      0
#define SSW_TIME_MASK   0x0070        // times in n/128 s
#define SSW_TIME_SHIFT       4

#define SSW_OFF         0x0008        // disable sweep altogether
#define SSW_BUILD(_shift, _dir, _time) \
    ( (((_time)&7)<<4) | ((_dir)<<3) | ((_shift)&7) )

// --- REG_SND1CNT / REG_SOUND1CNT_H / REG_SG10_H (0400:0062)
//  &  REG_SND2CNT / REG_SOUND2CNT_L / REG_SG20   (0400:0068)
//  &  REG_SND4CNT / REG_SOUND4CNT_L / REG_SG40   (0400:0068) ---

#define _SSQR_DUTY1_8        0        // #_______#_______
#define SSQR_DUTY1_4    0x0040        // ##______##______
#define SSQR_DUTY1_2    0x0080        // ####____####____
#define SSQR_DUTY3_4    0x00C0        // ######__######__
#define _SSQR_ENV_DEC        0
#define SSQR_ENV_INC    0x0800

#define SSQR_LEN_MASK   0x003F        // (w) length= (64-len)
#define SSQR_LEN_SHIFT       0
#define SSQR_DUTY_MASK  0x00C0
#define SSQR_DUTY_SHIFT      6
#define SSQR_TIME_MASK  0x0700        // 0: env off;
#define SSQR_TIME_SHIFT      8
#define SSQR_IVOL_MASK  0xF000
#define SSQR_IVOL_SHIFT     12

#define SSQR_ENV_BUILD(_ivol, _dir, _time)    \
    ( (((_time)&7)<<8) | ((_dir)<<11) | ((_ivol)<<12) )

#define SSQR_BUILD(_ivol, _dir, _step, _duty, _len)    \
    ( SSQR_ENV_BUILD(_ivol,_dir,_step) | (((_duty)&3)<<6) | ((_len)&63) )


// --- REG_SND1FREQ / REG_SOUND1CNT_X / REG_SG11 (0400:0064)
//  &  REG_SND2FREQ / REG_SOUND2CNT_H / REG_SG21 (0400:006C)
//  &  REG_SND3FREQ / REG_SOUND3CNT_X / REG_SG31 (0400:0074) ---

// Equations between frequency f and rate r
//   f(r)= 2^17/(2048-r) Hz
//   r(f) = 2048 - 2^17/f
#define _SFREQ_HOLD           0
#define SFREQ_TIMED      0x4000        // uses length from REGSNDxCNT
#define SFREQ_RESET      0x8000        // (w) reset sound

#define SFREQ_RATE_MASK  0x07FF        // (w)
#define SFREQ_RATE_SHIFT      0

#define SFREQ_BUILD(_rate, _timed, _reset)    \
    ( ((_rate)&0x7FF) | ((_timed)<<14) | ((_reset)<<15) )

// --- REG_SNDDMGCNT / REG_SOUNDCNT_L / REG_SGCNT0_L (0400:0080) ---

// base defines
#define SDMG_SQR1_ON    0x01
#define SDMG_SQR2_ON    0x02
#define SDMG_WAVE_ON    0x04
#define SDMG_NOISE_ON   0x08

// 'real' bit flags
#define SDMG_LSQR1_ON   0x0100
#define SDMG_LSQR2_ON   0x0200
#define SDMG_LWAVE_ON   0x0400
#define SDMG_LNOISE_ON  0x0800
#define SDMG_RSQR1_ON   0x1000
#define SDMG_RSQR2_ON   0x2000
#define SDMG_RWAVE_ON   0x4000
#define SDMG_RNOISE_ON  0x8000

#define SDMG_LVOL_MASK  0x0007
#define SDMG_LVOL_SHIFT      0
#define SDMG_RVOL_MASK  0x0070
#define SDMG_RVOL_SHIFT      4

#define SDMG_BUILD(_lmode, _rmode, _lvol, _rvol)    \
    ( ((_lvol)&7) | (((_rvol)&7)<<4) | ((_lmode)<<8) | ((_rmode)<<12) )

#define SDMG_BUILD_LR(_mode, _vol) SDMG_BUILD(_mode, _mode, _vol, _vol)

// --- REG_SNDDSCNT / REG_SOUNDCNT_H / REG_SGCNT0_H (0040:0082) ---
// DMG sound ratio
#define _SDS_DMG25        0
#define SDS_DMG50    0x0001
#define SDS_DMG100   0x0002
// DSound ratios
#define _SDS_A50          0
#define SDS_A100     0x0004
#define _SDS_B50          0
#define SDS_B100     0x0008
// DSound A flags
#define SDS_AR       0x0100
#define SDS_AL       0x0200
#define _SDS_ATMR0        0
#define SDS_ATMR1    0x0400
#define SDS_ARESET   0x0800
// DSound B flags
#define SDS_BR       0x1000
#define SDS_BL       0x2000
#define _SDS_BTMR0        0
#define SDS_BTMR1    0x4000
#define SDS_BRESET   0x8000

// --- REG_SNDSTAT / REG_SOUNDCNT_X / REG_SGCNT1 (0400:0084) ---
#define SSTAT_SQR1  0x0001    // (r)
#define SSTAT_SQR2  0x0002    // (r)
#define SSTAT_WAVE  0x0004    // (r)
#define SSTAT_NOISE 0x0008    // (r)
#define _SSTAT_OFF       0
#define SSTAT_ON    0x0080
#define SSTAT_OFF   0x0000

// Not necessarily the same number of CPU cycles per raster line as
// for the PVI.
#define INPUTLINE 207
#define LATCHLINE 225
#define SENSELINE 240

EXPORT UBYTE const pix[56][8] =
{   { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 }, //  0 (space)
    { 0x01, 0x02, 0x04, 0x08, 0x10, 0x20, 0x40, 0x80 }, //  1 (/)
    { 0x80, 0x40, 0x20, 0x10, 0x08, 0x04, 0x02, 0x01 }, //  2 (\)
    { 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF }, //  3 (solid block)
    { 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00 }, //  4
    { 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03 }, //  5
    { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF }, //  6 (_)
    { 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0 }, //  7
    { 0xFF, 0xFF, 0x03, 0x03, 0x03, 0x03, 0x03, 0x03 }, //  8
    { 0xff, 0xff, 0xc0, 0xc0, 0xc0, 0xc0, 0xc0, 0xc0 }, //  9
    { 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xFF, 0xFF }, // 10
    { 0x03, 0x03, 0x03, 0x03, 0x03, 0x03, 0xFF, 0xFF }, // 11
    { 0x01, 0x03, 0x07, 0x0F, 0x1F, 0x3F, 0x7F, 0xFF }, // 12
    { 0x80, 0xC0, 0xE0, 0xF0, 0xF8, 0xFC, 0xFE, 0xFF }, // 13
    { 0xFF, 0xFE, 0xFC, 0xF8, 0xF0, 0xE0, 0xC0, 0x80 }, // 14
    { 0xFF, 0x7F, 0x3F, 0x1F, 0x0F, 0x07, 0x03, 0x01 }, // 15
    { 0x00, 0x1c, 0x22, 0x26, 0x2a, 0x32, 0x22, 0x1c }, // 16 0
    { 0x00, 0x08, 0x18, 0x08, 0x08, 0x08, 0x08, 0x1c }, // 17 1
    { 0x00, 0x1c, 0x22, 0x02, 0x0c, 0x10, 0x20, 0x3e }, // 18 2
    { 0x00, 0x3e, 0x02, 0x04, 0x0c, 0x02, 0x22, 0x1c }, // 19 3
    { 0x00, 0x04, 0x0c, 0x14, 0x24, 0x3e, 0x04, 0x04 }, // 20 4
    { 0x00, 0x3e, 0x20, 0x3c, 0x02, 0x02, 0x22, 0x1c }, // 21 5
    { 0x00, 0x0c, 0x10, 0x20, 0x3c, 0x22, 0x22, 0x1c }, // 22 6
    { 0x00, 0x7c, 0x02, 0x04, 0x08, 0x10, 0x10, 0x10 }, // 23 7
    { 0x00, 0x1c, 0x22, 0x22, 0x1c, 0x22, 0x22, 0x1c }, // 24 8
    { 0x00, 0x1c, 0x22, 0x22, 0x3e, 0x02, 0x04, 0x18 }, // 25 9
    { 0x00, 0x08, 0x14, 0x22, 0x22, 0x3e, 0x22, 0x22 }, // 26 A
    { 0x00, 0x3c, 0x22, 0x22, 0x3c, 0x22, 0x22, 0x3c }, // 27 B
    { 0x00, 0x1c, 0x22, 0x20, 0x20, 0x20, 0x22, 0x1c }, // 28 C
    { 0x00, 0x3c, 0x22, 0x22, 0x22, 0x22, 0x22, 0x3c }, // 29 D
    { 0x00, 0x3e, 0x20, 0x20, 0x3c, 0x20, 0x20, 0x3e }, // 30 E
    { 0x00, 0x3e, 0x20, 0x20, 0x3c, 0x20, 0x20, 0x20 }, // 31 F
    { 0x00, 0x1e, 0x20, 0x20, 0x20, 0x26, 0x22, 0x1e }, // 32 G
    { 0x00, 0x22, 0x22, 0x22, 0x3e, 0x22, 0x22, 0x22 }, // 33 H
    { 0x00, 0x1c, 0x08, 0x08, 0x08, 0x08, 0x08, 0x1c }, // 34 I
    { 0x00, 0x02, 0x02, 0x02, 0x02, 0x02, 0x22, 0x1c }, // 35 J
    { 0x00, 0x22, 0x24, 0x28, 0x30, 0x28, 0x24, 0x22 }, // 36 K
    { 0x00, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3e }, // 37 L
    { 0x00, 0x22, 0x36, 0x2a, 0x2a, 0x22, 0x22, 0x22 }, // 38 M
    { 0x00, 0x22, 0x22, 0x32, 0x2a, 0x26, 0x22, 0x22 }, // 39 N
    { 0x00, 0x1c, 0x22, 0x22, 0x22, 0x22, 0x22, 0x1c }, // 40 O
    { 0x00, 0x3c, 0x22, 0x22, 0x3c, 0x20, 0x20, 0x20 }, // 41 P
    { 0x00, 0x1c, 0x22, 0x22, 0x22, 0x2a, 0x24, 0x1a }, // 42 Q
    { 0x00, 0x3c, 0x22, 0x22, 0x3c, 0x28, 0x24, 0x22 }, // 43 R
    { 0x00, 0x1c, 0x22, 0x20, 0x1c, 0x02, 0x22, 0x1c }, // 44 S
    { 0x00, 0x3e, 0x08, 0x08, 0x08, 0x08, 0x08, 0x08 }, // 45 T
    { 0x00, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x1c }, // 46 U
    { 0x00, 0x22, 0x22, 0x22, 0x22, 0x22, 0x14, 0x08 }, // 47 V
    { 0x00, 0x22, 0x22, 0x22, 0x2a, 0x2a, 0x36, 0x22 }, // 48 W
    { 0x00, 0x22, 0x22, 0x14, 0x08, 0x14, 0x22, 0x22 }, // 49 X
    { 0x00, 0x22, 0x22, 0x14, 0x08, 0x08, 0x08, 0x08 }, // 50 Y
    { 0x00, 0x3e, 0x02, 0x04, 0x08, 0x10, 0x20, 0x3e }, // 51 Z
    { 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x08 }, // 52 .
    { 0x00, 0x00, 0x00, 0x00, 0x00, 0x08, 0x08, 0x10 }, // 53 ,
    { 0x00, 0x00, 0x08, 0x08, 0x3E, 0x08, 0x08, 0x00 }, // 54 +
    { 0x00, 0x08, 0x1E, 0x28, 0x1C, 0x0A, 0x3C, 0x08 }  // 55 $
};

MODULE const UBYTE a_superbug1a[4 * KILOBYTE] = {
    0x20,0x92,0x93,0x76,0x60,0x77,0x02,0x3F,0x06,0x84,0x20,0xC1,0xCD,0x77,0xFF,0xCD,
    0x79,0xFF,0xCD,0x78,0xFF,0xF9,0x75,0x1F,0x01,0x10,0x24,0x99,0x5A,0x2D,0x6E,0xBC,
    0x5A,0x81,0x24,0x19,0xDA,0x3D,0x6E,0xAC,0x5B,0x80,0x00,0x98,0x5B,0xBC,0x76,0x35,
    0xDA,0x01,0x24,0x98,0x5A,0xBD,0x66,0xBD,0x5A,0x01,0xA2,0x54,0x39,0x66,0x7E,0x39,
    0x54,0x8A,0xA4,0x54,0x39,0x4E,0x7E,0x39,0x54,0x4A,0x4A,0x54,0x38,0x7E,0x4E,0x38,
    0x54,0xA4,0x2A,0x54,0x39,0x6E,0x6E,0x39,0x54,0xA8,0x81,0x5A,0x3D,0x76,0xB4,0x5A,
    0x99,0x24,0x01,0xDA,0x35,0x76,0x5C,0x5B,0x98,0x24,0x80,0x5B,0xAC,0x6E,0x3D,0xDA,
    0x19,0x00,0x80,0x5A,0xBD,0x66,0xBD,0x5A,0x19,0x24,0x51,0x2A,0x9C,0x7E,0x66,0x9C,
    0x2A,0x45,0x4A,0x2A,0x1C,0x3A,0x3A,0x1C,0x2A,0x4A,0x52,0x2A,0x9C,0x7E,0x72,0x9C,
    0x2A,0x25,0x15,0x2A,0x9C,0x76,0x76,0x9C,0x2A,0x54,0x00,0x00,0x00,0x18,0x18,0x00,
    0x00,0x00,0xF2,0x10,0x00,0x89,0xF1,0x0D,0x84,0x82,0x00,0x87,0x7C,0xF2,0x07,0x7C,
    0xF2,0x03,0xFF,0x85,0x00,0x87,0xF2,0x07,0x7C,0xF2,0x05,0x85,0xF3,0x40,0x50,0x01,
    0x00,0x87,0xF2,0x03,0x7C,0xF2,0x09,0x85,0x00,0x87,0xF2,0x04,0x7C,0xF2,0x05,0x7C,
    0x00,0x00,0x85,0x00,0x87,0xF2,0x0D,0x85,0xF3,0x80,0x90,0x01,0xF3,0x40,0xA0,0x01,
    0x00,0x87,0x00,0x7C,0xF2,0x09,0x7C,0x00,0x85,0x00,0x8A,0xF1,0x0D,0x86,0x81,0xF0,
    0x9A,0x00,0xD4,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xD3,0xD0,
    0x6C,0x6E,0x69,0x5E,0x6B,0x5B,0x6E,0x60,0x00,0xA5,0x9E,0xAF,0x9E,0xA5,0x00,0xD1,
    0x3F,0x07,0x05,0x3F,0x07,0x00,0x04,0xE6,0xCC,0x18,0xFC,0x20,0xCC,0x18,0xFD,0xCC,
    0x1A,0x13,0xCC,0x1A,0x0E,0x04,0x08,0xCC,0x19,0xF9,0x07,0x10,0x0F,0x60,0xFF,0xCF,
    0x78,0x5F,0xFB,0x78,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0x0C,0xCC,0x1A,
    0x12,0x3F,0x06,0x84,0x3F,0x05,0xA8,0xE4,0xFF,0x98,0x76,0x3F,0x07,0x05,0x3F,0x07,
    0x00,0x0C,0x1A,0x0B,0x84,0x01,0xCC,0x1A,0x0B,0xE4,0xFF,0x1C,0x01,0xAE,0x0C,0x19,
    0x08,0x44,0x0F,0xE4,0x02,0x1C,0x01,0x75,0xE4,0x01,0x1C,0x01,0xB5,0x07,0x05,0x3F,
    0x09,0x83,0x1F,0x01,0x4B,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0x57,0xCC,
    0x1A,0x12,0x0C,0x18,0x6F,0xC1,0x44,0x0F,0xE4,0x03,0x98,0x0B,0x20,0xCC,0x1A,0x0E,
    0x04,0xD1,0xCC,0x18,0x6F,0x1B,0x0D,0x85,0x01,0xCD,0x18,0x6F,0x0C,0x1A,0x0E,0x84,
    0x01,0xCC,0x1A,0x0E,0x20,0xCC,0x1A,0x0B,0x3F,0x09,0x81,0x1F,0x01,0x4B,0x04,0xFF,
    0xCC,0x1A,0x0C,0x1B,0x0F,0x20,0xCC,0x1A,0x0C,0xCC,0x1A,0x0A,0xCC,0x1A,0x13,0x04,
    0x70,0xCC,0x1A,0x09,0x06,0xAA,0x07,0x08,0x20,0xCF,0x79,0x7F,0x0F,0x60,0x99,0xCF,
    0x79,0x97,0x02,0xCF,0x79,0xAF,0xFB,0x70,0x07,0x10,0x0F,0x60,0xEF,0xCF,0x77,0xFF,
    0xFB,0x78,0x1F,0x08,0x0B,0x3F,0x07,0x05,0x3F,0x07,0x00,0x0C,0x19,0xFD,0xCC,0x18,
    0xEC,0x0C,0x18,0xE8,0x44,0x01,0x1C,0x02,0x9C,0x0C,0x1A,0x0C,0x18,0x1D,0x0C,0x1A,
    0x0D,0x18,0x0B,0xA4,0x01,0xCC,0x1A,0x0D,0x0C,0x18,0xD7,0x1F,0x02,0x66,0x04,0x0A,
    0xCC,0x1A,0x0D,0x3F,0x08,0x02,0x44,0x0F,0x1F,0x02,0x66,0x0F,0x19,0xFF,0x0C,0x18,
    0xD0,0x24,0x40,0xCC,0x18,0xD0,0xCC,0x19,0xF9,0x0C,0x18,0xD7,0x44,0x0F,0xC1,0xC2,
    0x0C,0x18,0xD0,0x44,0x40,0x18,0x18,0x27,0xFF,0x04,0x0A,0x42,0xC2,0xE7,0xC8,0x19,
    0x06,0xE7,0x38,0x1A,0x06,0x1B,0x1F,0x04,0x01,0x1B,0x18,0x04,0x04,0x1B,0x14,0x04,
    0x05,0x42,0xC2,0xE7,0xC8,0x19,0x06,0xE7,0x38,0x1A,0x06,0x1B,0x09,0x04,0x02,0x1B,
    0x02,0x04,0x08,0x62,0x44,0x0F,0xCC,0x18,0xD7,0x60,0x98,0x0A,0x01,0x44,0x0F,0x18,
    0x2B,0xC3,0x20,0xC2,0x1B,0x0C,0x0E,0x18,0xD8,0x3F,0x06,0x7C,0xCE,0x18,0xD8,0x0F,
    0x18,0xD7,0xCF,0x18,0xE9,0x04,0x00,0xCC,0x18,0xD1,0x04,0x1A,0xCC,0x18,0xD2,0x04,
    0x19,0xCC,0x18,0xD3,0x04,0x80,0xCC,0x18,0xD4,0x3F,0x07,0x0A,0x0C,0x18,0xE8,0x44,
    0x02,0x1C,0x02,0xFE,0x0C,0x18,0xE8,0x44,0x04,0x9C,0x02,0xD1,0x0E,0x18,0xDA,0x3F,
    0x06,0x7C,0xCE,0x18,0xDA,0x0F,0x18,0xD9,0x0C,0x18,0xE2,0xCC,0x18,0xD1,0x0C,0x18,
    0xE3,0xCC,0x18,0xD2,0x04,0x19,0xCC,0x18,0xD3,0x04,0x88,0xCC,0x18,0xD4,0x3F,0x07,
    0x0A,0x0C,0x18,0xE8,0x44,0x08,0x9C,0x02,0xFE,0x0E,0x18,0xDC,0x3F,0x06,0x7C,0xCE,
    0x18,0xDC,0x0F,0x18,0xDB,0x0C,0x18,0xE2,0xCC,0x18,0xD1,0x0C,0x18,0xE3,0xCC,0x18,
    0xD2,0x04,0x19,0xCC,0x18,0xD3,0x04,0x90,0xCC,0x18,0xD4,0x3F,0x07,0x0A,0x3F,0x07,
    0x05,0x3F,0x05,0xA8,0x0C,0x1A,0x06,0x84,0x01,0xCC,0x1A,0x06,0x0F,0x18,0xEF,0x18,
    0x07,0xA7,0x01,0xCF,0x18,0xEF,0x1B,0x27,0x0C,0x18,0x0F,0xC2,0x44,0x0F,0x18,0x07,
    0xA6,0x01,0xCE,0x18,0x0F,0x1B,0x13,0x0C,0x18,0x0E,0xC1,0x44,0x0F,0x1C,0x0A,0x91,
    0xA5,0x01,0xCD,0x18,0x0E,0x04,0x59,0xCC,0x18,0x0F,0x04,0x32,0xCC,0x18,0xEF,0x0F,
    0x18,0xEC,0x27,0xFF,0x04,0x10,0x43,0x1C,0x03,0x71,0x3F,0x07,0xB5,0x04,0x0F,0xCC,
    0x1A,0x11,0x04,0x5C,0xCC,0x1A,0x12,0x20,0xCC,0x18,0xF2,0xCC,0x18,0xF3,0x0C,0x18,
    0xE8,0x64,0x04,0xCC,0x18,0xE8,0x3F,0x06,0x1B,0x06,0x02,0x3F,0x07,0xBF,0x1F,0x03,
    0xA4,0x04,0x20,0x43,0x1C,0x03,0x9E,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,
    0x5C,0xCC,0x1A,0x12,0x20,0xCC,0x18,0xF5,0xCC,0x18,0xF4,0x0C,0x18,0xE8,0x64,0x08,
    0xCC,0x18,0xE8,0x3F,0x06,0x1B,0x06,0x02,0x3F,0x07,0xBF,0x1F,0x03,0xA4,0x04,0x03,
    0x43,0x9C,0x0A,0x91,0x0C,0x18,0xE8,0x44,0x10,0x1C,0x03,0xF8,0x0F,0x18,0xEA,0x0E,
    0x18,0xF7,0x0D,0x18,0xF6,0x3F,0x06,0x8D,0xE7,0xFF,0x18,0x2E,0xE7,0x3C,0x1A,0x17,
    0xE7,0x3F,0x18,0x13,0x0C,0x1A,0x00,0x44,0x01,0x18,0x0C,0x0F,0x18,0xEB,0x20,0xCF,
    0x78,0x00,0x06,0x01,0x3F,0x07,0xBF,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,
    0x64,0xCC,0x1A,0x12,0x3F,0x06,0x1B,0x1F,0x04,0x38,0xCE,0x18,0xF7,0xCD,0x18,0xF6,
    0xE6,0x2F,0x3E,0x06,0x1B,0x1F,0x04,0x38,0x20,0xC3,0x0F,0x79,0x00,0x44,0x0F,0x98,
    0x08,0x87,0x01,0xE7,0x04,0x98,0x73,0x1B,0x2F,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,
    0x11,0x04,0x6A,0xCC,0x1A,0x12,0x0C,0x18,0xE9,0xCC,0x18,0xEA,0x0C,0x18,0xF1,0xCC,
    0x18,0xF7,0x0C,0x18,0xF0,0xCC,0x18,0xF6,0x0C,0x18,0xE8,0x64,0x10,0xCC,0x18,0xE8,
    0x0C,0x1A,0x06,0x84,0x01,0xCC,0x1A,0x06,0x0D,0x18,0xE8,0x45,0xFC,0x0C,0x18,0xE6,
    0xA4,0x01,0xCC,0x18,0xE6,0x98,0x08,0x65,0x01,0x0C,0x18,0xDF,0xCC,0x18,0xE6,0x0C,
    0x18,0xE7,0xA4,0x01,0xCC,0x18,0xE7,0x98,0x08,0x65,0x02,0x0C,0x18,0xE0,0xCC,0x18,
    0xE7,0xCD,0x18,0xE8,0x0C,0x18,0xE8,0x44,0x01,0x18,0x26,0x0F,0x18,0xD7,0x0E,0x18,
    0xF1,0x0D,0x18,0xF0,0x3F,0x06,0x8D,0xE7,0x3F,0x1C,0x09,0x92,0xE7,0x3C,0x1C,0x0A,
    0x91,0xE7,0x3D,0x1C,0x0A,0x91,0xCE,0x18,0xF1,0xE6,0x2F,0x1E,0x09,0xD6,0xCD,0x18,
    0xF0,0x0C,0x18,0xE8,0x44,0x02,0x1C,0x05,0x47,0x0C,0x18,0xE8,0x44,0x04,0x9C,0x04,
    0xF0,0x3F,0x08,0x02,0xEC,0x1A,0x09,0x19,0x0B,0x44,0x0F,0xCC,0x18,0xD9,0x0C,0x18,
    0xE1,0xCC,0x18,0xE4,0x0F,0x18,0xF3,0x0E,0x18,0xF2,0x0D,0x18,0xD9,0x0C,0x18,0xE4,
    0xA4,0x01,0xCC,0x18,0xE4,0x18,0x05,0x3F,0x06,0x66,0x1B,0x0F,0x0C,0x18,0xE1,0xCC,
    0x18,0xE4,0x0D,0x18,0xDD,0x3F,0x06,0x2C,0xCD,0x18,0xDD,0xCC,0x18,0xD9,0x0F,0x18,
    0xD9,0x0E,0x18,0xF3,0x0D,0x18,0xF2,0x3F,0x06,0x8D,0xCE,0x18,0xF3,0xCD,0x18,0xF2,
    0x0C,0x18,0xE8,0x44,0x08,0x9C,0x05,0x47,0x3F,0x08,0x02,0xEC,0x1A,0x09,0x19,0x0B,
    0x44,0x0F,0xCC,0x18,0xDB,0x0C,0x18,0xE1,0xCC,0x18,0xE5,0x0F,0x18,0xF5,0x0E,0x18,
    0xF4,0x0D,0x18,0xDB,0x0C,0x18,0xE5,0xA4,0x01,0xCC,0x18,0xE5,0x18,0x05,0x3F,0x06,
    0x66,0x1B,0x0F,0x0C,0x18,0xE1,0xCC,0x18,0xE5,0x0D,0x18,0xDE,0x3F,0x06,0x2C,0xCD,
    0x18,0xDE,0xCC,0x18,0xDB,0x0F,0x18,0xDB,0x0E,0x18,0xF5,0x0D,0x18,0xF4,0x3F,0x06,
    0x8D,0xCE,0x18,0xF5,0xCD,0x18,0xF4,0x0C,0x18,0xE8,0x44,0x04,0x18,0x28,0x0C,0x18,
    0xED,0x98,0x08,0x0C,0x1A,0x03,0xCC,0x18,0xED,0x1B,0x1B,0xA4,0x01,0xCC,0x18,0xED,
    0x98,0x14,0x0C,0x1A,0x04,0xCC,0x18,0xF3,0x0C,0x1A,0x05,0xCC,0x18,0xF2,0x0C,0x18,
    0xE8,0x44,0xFB,0xCC,0x18,0xE8,0x0C,0x18,0xE8,0x44,0x08,0x18,0x28,0x0C,0x18,0xEE,
    0x98,0x08,0x0C,0x1A,0x03,0xCC,0x18,0xEE,0x1B,0x1B,0xA4,0x01,0xCC,0x18,0xEE,0x98,
    0x14,0x0C,0x1A,0x04,0xCC,0x18,0xF5,0x0C,0x1A,0x05,0xCC,0x18,0xF4,0x0C,0x18,0xE8,
    0x44,0xF7,0xCC,0x18,0xE8,0x1F,0x01,0xE5,0x0C,0x1A,0x0F,0xE4,0xF0,0x1C,0x06,0x04,
    0xE4,0xF1,0x1C,0x05,0xCB,0xE4,0xF2,0x1C,0x05,0xBB,0x17,0x04,0x60,0xCC,0x18,0xFD,
    0x04,0x15,0xCC,0x18,0xFE,0x04,0xFE,0xCC,0x1A,0x0F,0x17,0x04,0x0F,0xCC,0x18,0xFE,
    0x0E,0x1A,0x13,0x0E,0xFA,0x11,0x86,0x01,0xCE,0x1A,0x13,0xE4,0xFF,0x1C,0x05,0xF4,
    0xCC,0x18,0xFD,0x0E,0xFA,0x11,0x86,0x01,0xCE,0x1A,0x13,0xCC,0x1A,0x10,0x04,0xF0,
    0xCC,0x1A,0x0F,0x17,0x20,0xCC,0x18,0xFD,0xCC,0x1A,0x13,0x0E,0xFA,0x11,0xCC,0x1A,
    0x0F,0x04,0xFF,0x17,0x0C,0x1A,0x10,0x18,0x08,0xA4,0x01,0x18,0x04,0xCC,0x1A,0x10,
    0x17,0x20,0xCC,0x18,0xFD,0x04,0xF1,0xCC,0x1A,0x0F,0x17,0x04,0xFF,0xCC,0x18,0xF7,
    0xCC,0x18,0xF6,0x0C,0x18,0xE8,0x44,0xEF,0xCC,0x18,0xE8,0x17,0xE5,0x00,0x18,0x0C,
    0x3F,0x06,0x4E,0x98,0x13,0x3F,0x06,0x5A,0x18,0x0C,0x1B,0x0F,0x3F,0x06,0x5A,0x98,
    0x0A,0x3F,0x06,0x4E,0x98,0x02,0x20,0x17,0x05,0x00,0x17,0x05,0xFF,0x17,0xEF,0x18,
    0xF1,0x14,0x19,0x03,0x04,0x02,0x17,0x04,0x08,0x17,0xEE,0x18,0xF0,0x14,0x19,0x03,
    0x04,0x01,0x17,0x04,0x04,0x17,0xEF,0x18,0xF1,0x98,0x04,0x04,0x05,0x1B,0x0B,0xEE,
    0x18,0xF0,0x98,0x04,0x04,0x0A,0x1B,0x02,0x04,0x0F,0x41,0x17,0x86,0x08,0xE6,0x20,
    0x16,0x20,0xC2,0x17,0xB4,0x80,0x98,0x7C,0xB4,0x80,0x18,0x7C,0x17,0x47,0x0F,0x14,
    0xCE,0x18,0xD1,0xCD,0x18,0xD2,0x04,0x01,0x43,0x18,0x04,0x85,0x02,0x1B,0x14,0x3F,
    0x06,0xF9,0x18,0x04,0x86,0x01,0x1B,0x0B,0x3F,0x06,0xF9,0x18,0x04,0xA5,0x02,0x1B,
    0x02,0xA6,0x01,0x3F,0x06,0xC8,0xE7,0x3D,0x1A,0x07,0x0E,0x18,0xD3,0x0D,0x18,0xD4,
    0x17,0x0E,0x18,0xD1,0x0D,0x18,0xD2,0x17,0xCE,0x18,0xD3,0xCD,0x18,0xD4,0x25,0xFF,
    0x85,0x08,0xA5,0x19,0xB5,0x01,0x1A,0x1E,0x45,0xF0,0x86,0x04,0xA6,0x2B,0xB5,0x01,
    0x1A,0x14,0x52,0x52,0x52,0x46,0x1F,0x01,0x82,0xC3,0xCF,0x18,0xEB,0x0F,0x78,0x00,
    0x18,0x04,0x44,0x3F,0xC3,0x17,0x07,0xFF,0x17,0x53,0x47,0x7F,0x04,0x01,0x43,0x17,
    0xB4,0x80,0x98,0x7C,0x17,0xB4,0x80,0x18,0x7C,0x17,0x05,0x00,0x47,0x0F,0x14,0x04,
    0x01,0x43,0x98,0x07,0x85,0x20,0x3F,0x06,0xF9,0x1B,0x74,0x01,0x82,0xC1,0x07,0x00,
    0x0D,0xF8,0xD1,0xCF,0xF8,0xD3,0x87,0x01,0x85,0x01,0xE7,0x08,0x98,0x72,0x17,0x20,
    0xC3,0x06,0x10,0x0F,0xF8,0xD1,0xE4,0xF0,0x14,0xE4,0xF1,0x1C,0x07,0x51,0xE4,0xF2,
    0x1C,0x07,0x68,0xE4,0xF3,0x1C,0x07,0x74,0xCE,0x78,0x00,0x87,0x01,0x86,0x01,0x1B,
    0x62,0x87,0x01,0x0F,0xF8,0xD1,0xC1,0x87,0x01,0x0F,0xF8,0xD1,0xCE,0x78,0x00,0x86,
    0x01,0xF9,0x79,0x87,0x01,0x1F,0x07,0x33,0x87,0x01,0x0F,0xF8,0xD1,0x82,0xC2,0x87,
    0x01,0x1F,0x07,0x33,0x04,0x18,0xCC,0x18,0xD3,0xCC,0x18,0xD5,0x87,0x01,0x0F,0xF8,
    0xD1,0xCC,0x18,0xD4,0x87,0x01,0x0F,0xF8,0xD1,0xCC,0x18,0xD6,0x87,0x01,0x0F,0xF8,
    0xD1,0xC1,0x06,0x00,0x0E,0xF8,0xD3,0xCE,0xF8,0xD5,0x86,0x01,0xE6,0x10,0x98,0x74,
    0x0C,0x18,0xD6,0x84,0x10,0xCC,0x18,0xD6,0xF9,0x68,0x0C,0x18,0xD6,0xA4,0x00,0xC2,
    0x87,0x01,0x1F,0x07,0x33,0x04,0xF1,0xCC,0x1A,0x0F,0x20,0xCC,0x1A,0x13,0x17,0x04,
    0xD0,0xCC,0x18,0x0B,0xCC,0x18,0x0C,0x0C,0x18,0x0A,0x82,0x64,0xD0,0xCC,0x18,0x0A,
    0x05,0x05,0x0D,0x78,0x05,0xC2,0x46,0x0F,0xE6,0x09,0x99,0x11,0xA4,0x0A,0x64,0xD0,
    0xCD,0x78,0x05,0x0D,0x78,0x04,0x84,0x01,0x64,0xD0,0xCD,0x78,0x04,0xF9,0x63,0x05,
    0x00,0x0D,0x78,0x06,0x44,0x0F,0x98,0x09,0xCD,0x78,0x06,0x85,0x01,0xE5,0x05,0x98,
    0x70,0x17,0x0C,0x1A,0x06,0x84,0x01,0xCC,0x1A,0x06,0x17,0x04,0x0B,0xCC,0x1A,0x01,
    0x04,0x18,0xCC,0x1A,0x02,0x20,0xCC,0x18,0xD8,0xCC,0x18,0xDA,0xCC,0x18,0xDC,0xCC,
    0x18,0xD9,0xCC,0x18,0xDB,0xCC,0x18,0xE8,0xC3,0x06,0xC0,0xCE,0x78,0x0F,0xFA,0x7B,
    0x04,0xFF,0xCC,0x18,0xF6,0xCC,0x18,0xF7,0x04,0x32,0xCC,0x18,0xEF,0x3F,0x07,0x05,
    0x3F,0x07,0x00,0x0F,0xFA,0x01,0xCF,0x79,0xA0,0xCF,0x79,0xA8,0x87,0x01,0xE7,0x08,
    0x98,0x71,0x0F,0xFA,0x01,0xCF,0x79,0xB0,0x87,0x01,0xE7,0x10,0x98,0x74,0x0F,0xFA,
    0x01,0xCC,0x18,0xF3,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0xF2,0x87,0x01,0x0F,0xFA,
    0x01,0xCC,0x18,0xF5,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0xF4,0x87,0x01,0x0F,0xFA,
    0x01,0xCC,0x1A,0x03,0xCC,0x18,0xED,0xCC,0x18,0xEE,0x87,0x01,0x0F,0xFA,0x01,0xCC,
    0x18,0xE2,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0xE3,0x87,0x01,0x0F,0xFA,0x01,0xCC,
    0x18,0xDF,0xCC,0x18,0xE6,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0xE0,0xCC,0x18,0xE7,
    0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0xE1,0xCC,0x18,0xE4,0xCC,0x18,0xE5,0x87,0x01,
    0x0F,0xFA,0x01,0xCC,0x1A,0x00,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0xD1,0x87,0x01,
    0x0F,0xFA,0x01,0xCC,0x18,0xD2,0x87,0x01,0x0F,0xFA,0x01,0x0E,0x1A,0x0E,0xA2,0xCC,
    0x18,0x0E,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0x0F,0x3F,0x07,0x05,0x3F,0x07,0x00,
    0x87,0x01,0x0F,0xFA,0x01,0xCC,0x19,0xFB,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x19,0xFA,
    0x87,0x01,0x0F,0xFA,0x01,0xCC,0x19,0xF9,0xCC,0x18,0xD0,0x87,0x01,0x0F,0xFA,0x01,
    0xCC,0x1A,0x04,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x1A,0x05,0x3F,0x07,0x2F,0x0C,0x18,
    0x71,0xCC,0x18,0xD5,0x20,0xCC,0x18,0x71,0x04,0x2B,0xCC,0x18,0xF1,0x04,0x76,0xCC,
    0x18,0xF0,0x04,0x00,0xCC,0x1A,0x07,0x04,0x3A,0xCC,0x1A,0x08,0x06,0x04,0x3F,0x07,
    0x05,0x3F,0x07,0x00,0x07,0x00,0x0F,0xFA,0x07,0xCF,0x79,0x80,0x87,0x01,0xE7,0x08,
    0x98,0x74,0x0C,0x18,0xF1,0x84,0x03,0xCC,0x18,0xF1,0x07,0x06,0x3F,0x09,0x83,0x0C,
    0x1A,0x08,0x84,0x08,0xCC,0x1A,0x08,0xFA,0x55,0x0C,0x18,0xD5,0xCC,0x18,0x71,0x3F,
    0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0x72,0x84,0x0C,0xCC,0x1A,0x12,0x1F,0x01,
    0xE5,0x07,0x0F,0x3F,0x06,0x84,0x3F,0x05,0xA8,0xFB,0x78,0x17,0x3F,0x06,0x84,0xFB,
    0x7B,0x17,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0x72,0xCC,0x1A,0x12,0x20,
    0x0D,0x18,0xEB,0xCD,0x78,0x00,0x04,0x01,0x0D,0x18,0x09,0x81,0x44,0x0F,0x64,0xD0,
    0xCC,0x18,0x09,0x0C,0x1A,0x00,0x44,0x02,0x18,0x0B,0x0C,0x1A,0x00,0x44,0xFD,0xCC,
    0x1A,0x00,0x1F,0x01,0xE5,0x20,0xCC,0x18,0x71,0x04,0x3F,0xCC,0x1A,0x04,0x04,0x76,
    0xCC,0x1A,0x05,0x1F,0x01,0xE5,0x3F,0x06,0x1B,0x04,0x00,0xCC,0x18,0xFD,0x04,0x00,
    0xCC,0x1A,0x07,0x04,0x7A,0xCC,0x1A,0x08,0x06,0x04,0x3F,0x07,0x05,0x3F,0x07,0x00,
    0x07,0x00,0x0F,0xFA,0x07,0xCF,0x79,0x80,0x87,0x01,0xE7,0x08,0x98,0x74,0x0C,0x18,
    0xF1,0xA4,0x01,0xCC,0x18,0xF1,0x07,0x04,0x3F,0x09,0x8C,0x0C,0x1A,0x08,0x84,0x08,
    0xCC,0x1A,0x08,0xFA,0x55,0x0C,0x1A,0x0A,0x84,0x01,0xE4,0x05,0x98,0x0F,0x20,0x0D,
    0x1A,0x09,0xA5,0x10,0xE5,0x10,0x19,0x02,0x05,0x10,0xCD,0x1A,0x09,0xCC,0x1A,0x0A,
    0x0C,0x18,0x0F,0x44,0x0F,0x0D,0x18,0x09,0x81,0x44,0x0F,0x64,0xD0,0xCC,0x18,0x09,
    0x0C,0x18,0x0E,0x44,0x0F,0x0D,0x18,0x08,0x81,0x44,0x0F,0x64,0xD0,0xCC,0x18,0x08,
    0x3F,0x07,0xD0,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0xC3,0xCC,0x1A,0x12,
    0x3F,0x06,0x84,0x3F,0x05,0xA8,0xE4,0xFF,0x98,0x76,0x07,0x24,0x0F,0xFA,0x01,0xC2,
    0x87,0x01,0x0F,0xFA,0x01,0xCC,0x1A,0x02,0xCE,0x1A,0x01,0x06,0x03,0x3F,0x07,0xBF,
    0x0C,0x18,0x00,0x84,0x01,0xE4,0x9F,0x98,0x02,0x04,0x9A,0xCC,0x18,0x00,0x1F,0x08,
    0x15,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0x8C,0xCC,0x1A,0x12,0x3F,0x06,
    0x1B,0x05,0x08,0x3F,0x07,0x05,0x3F,0x07,0x00,0x20,0xCD,0x79,0x7F,0x3F,0x09,0x81,
    0xF9,0x71,0x20,0xCC,0x18,0xE8,0x0C,0x18,0x02,0xC1,0x45,0x0F,0xA5,0x01,0xE5,0xFF,
    0x18,0x08,0xA4,0x01,0xCC,0x18,0x02,0x1F,0x08,0x15,0x07,0x10,0x0F,0x6B,0x07,0xCF,
    0x78,0x5F,0xFB,0x78,0x3F,0x07,0x05,0x3F,0x07,0x00,0x04,0x08,0xCC,0x19,0xF9,0x3F,
    0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0xA1,0xCC,0x1A,0x12,0x3F,0x06,0x84,0x3F,
    0x05,0xA8,0xE4,0xFF,0x98,0x76,0x0C,0x1A,0x0C,0x9C,0x01,0x10,0x0C,0x19,0x08,0x44,
    0x0F,0xE4,0x01,0x1C,0x01,0xB5,0x1B,0x74,0x00,0xC3,0xC3,0xC3,0xE0,0xDA,0xE6,0xDE,
    0x00,0xE8,0xEF,0xDE,0xEB,0xC3,0xC3,0xC3,0x08,0x1C,0x2A,0x77,0x2A,0x08,0x08,0x3E,
    0x10,0x38,0x6C,0xDE,0xDE,0x5C,0x38,0x10,0x83,0x96,0x63,0x36,0xD0,0x00,0x1A,0x03,
    0x02,0x08,0x00,0x00,0xA2,0x55,0x50,0x3E,0x1A,0x00,0x73,0x76,0x0B,0x3E,0x10,0x38,
    0x7C,0xFE,0xFE,0x54,0x10,0x38,0x30,0x10,0xA6,0xFF,0xDF,0xDF,0x6E,0x3C,0x6B,0xB6,
    0x73,0x36,0xD0,0x0B,0x64,0x03,0x02,0x08,0x00,0x0B,0xE4,0x55,0x50,0x3C,0x32,0x08,
    0x83,0x76,0x0E,0x95,0x3C,0x98,0x5A,0xBD,0x76,0xA5,0x5A,0x01,0x24,0x98,0x5B,0xB4,
    0x76,0x35,0xDA,0x19,0x18,0x99,0x5A,0x24,0xEF,0x3C,0xDA,0x09,0x3C,0x99,0x5A,0x2D,
    0x6E,0xBC,0x5C,0x81,0x2A,0x54,0x39,0x5F,0x4F,0x39,0x54,0xA8,0x4A,0x54,0x39,0xFE,
    0xC6,0x39,0x54,0xA4,0x52,0x54,0x38,0x67,0xF7,0x38,0x54,0x92,0xA2,0x54,0x39,0x67,
    0x7F,0x39,0x54,0x8A,0x81,0x5A,0x3D,0x76,0xB4,0x5A,0x99,0x3C,0x90,0x5B,0x3C,0xF7,
    0x24,0x5A,0x99,0x18,0x98,0x5B,0xAC,0x6E,0x2D,0xDA,0x19,0x24,0x80,0x5A,0xA5,0x6E,
    0xBD,0x5A,0x19,0x3C,0x15,0x2A,0x9C,0xF2,0xFA,0x9C,0x2A,0x54,0x25,0x2A,0x9C,0xF2,
    0x7F,0x9C,0x2A,0x52,0x49,0x2A,0x7C,0xEF,0xE6,0x1C,0x2A,0x4A,0x51,0x2A,0x9C,0xFE,
    0xE6,0x9C,0x2A,0x45,0xF2,0x10,0xF2,0x04,0x01,0xF1,0x0A,0x04,0x08,0xF2,0x03,0x01,
    0xF2,0x03,0x7C,0xF2,0x06,0x7C,0x05,0xF2,0x02,0x01,0xF2,0x0C,0x05,0x00,0x01,0xF2,
    0x08,0x7C,0xF2,0x04,0x05,0x00,0x07,0xF2,0x03,0x7C,0xF2,0x06,0x03,0xFE,0xFE,0x05,
    0x00,0x07,0xF2,0x0A,0x03,0x7F,0xFE,0x05,0xF3,0x60,0x80,0x01,0x00,0x02,0xF2,0x08,
    0x7C,0xF2,0x04,0x05,0x00,0x00,0x02,0xF2,0x0C,0x05,0xF2,0x03,0x02,0xF2,0x03,0x7C,
    0xF2,0x06,0x7C,0x05,0xF2,0x04,0x02,0xF1,0x0A,0x06,0x0B,0xF0,0x00,0x10,0x38,0x7C,
    0xFE,0x7C,0x38,0x10,0x06,0x0C,0x18,0x64,0xB6,0x6B,0x0F,0x06,0x83,0x96,0x7B,0x36,
    0xC0,0x0C,0x62,0x03,0x02,0x08,0x03,0x0C,0xE2,0x55,0x50,0x39,0x1A,0x00,0x8B,0x76,
    0x0D,0x69,0x28,0x92,0x54,0x38,0x54,0x92,0x10,0x00,0x20,0x92,0xFE,0x38,0xD6,0x90,
    0x08,0x04,0x08,0x10,0xD6,0x38,0xD6,0x12,0x20,0x40,0x28,0x92,0xFE,0x38,0xD6,0x10,
    0x10,0x10,0x22,0x14,0x09,0x7E,0x09,0x14,0x22,0x00,0x36,0x14,0x0D,0x3E,0x4C,0x94,
    0x16,0x00,0x14,0x94,0x48,0x3E,0x09,0x14,0x34,0x00,0x16,0x14,0x0D,0xFE,0x0D,0x14,
    0x16,0x00,0x08,0x08,0x08,0x6B,0x1C,0x7F,0x49,0x14,0x02,0x04,0x48,0x6B,0x1C,0x6B,
    0x08,0x10,0x20,0x10,0x09,0x6B,0x1C,0x7F,0x49,0x04,0x00,0x08,0x49,0x2A,0x1C,0x2A,
    0x49,0x14,0x00,0x44,0x28,0x90,0x7E,0x90,0x28,0x44,0x00,0x68,0x29,0x32,0x7C,0xB0,
    0x28,0x6C,0x00,0x2C,0x28,0x90,0x7C,0x12,0x29,0x28,0x00,0x68,0x28,0xB0,0x7F,0xB0,
    0x28,0x68,0xF2,0x10,0x00,0x49,0xF1,0x04,0x44,0x47,0x00,0x45,0xF1,0x06,0x44,0x48,
    0x00,0x47,0xF2,0x04,0x47,0x00,0x45,0xF2,0x03,0xBD,0x43,0xBF,0x45,0x00,0x47,0xFD,
    0xF2,0x03,0x44,0x43,0x44,0x00,0xBD,0x00,0x00,0xFD,0xFD,0x45,0x00,0x47,0x00,0x00,
    0xBD,0x00,0x00,0xFD,0xF2,0x05,0xFD,0x00,0x45,0x00,0x47,0xF2,0x04,0xBD,0x00,0x00,
    0xFD,0xF2,0x04,0xBD,0x45,0x00,0x47,0x00,0x00,0xFD,0x00,0x00,0x43,0xF2,0x07,0x45,
    0x00,0x47,0x00,0xBD,0x00,0x00,0xFD,0xF2,0x03,0xBD,0xF2,0x03,0xFD,0x45,0xF3,0x50,
    0x90,0x01,0x00,0x47,0xFD,0xF2,0x03,0x46,0x43,0x46,0xF2,0x03,0x00,0xFD,0xBD,0x45,
    0x00,0x47,0xF2,0x04,0x47,0x00,0x45,0xF2,0x04,0x43,0xFF,0x45,0x00,0x4A,0xF1,0x04,
    0x46,0x47,0x00,0x45,0xF1,0x06,0x46,0x4B,0xF0,0x3C,0x6E,0xDF,0xBF,0xBF,0x5F,0x7F,
    0x3E,0x62,0x34,0x08,0x7E,0xCF,0xDF,0x7E,0x3C,0x3B,0xB6,0x5B,0x36,0xC0,0x0D,0x8F,
    0x03,0x02,0x08,0x03,0x0E,0x0F,0x55,0x50,0x3A,0x32,0x08,0x8B,0x56,0x0B,0x18,0x24,
    0x99,0xDB,0xFF,0x99,0x99,0x18,0x3C,0x00,0x99,0xDB,0xFF,0x18,0x24,0x42,0xC3,0x00,
    0x3C,0x18,0xFF,0xFF,0xDB,0x99,0x24,0x24,0x99,0xDB,0xFF,0xDB,0x99,0x24,0x66,0x3E,
    0x0C,0x89,0xFE,0xFE,0x89,0x0C,0x3E,0x8E,0xCC,0x28,0x1E,0x1E,0x28,0xCC,0x8E,0x78,
    0x38,0x9A,0x7E,0x7E,0x9A,0x38,0x78,0x3E,0x9C,0xC9,0x3E,0x3E,0xC9,0x9C,0x3E,0x66,
    0x24,0x99,0xDB,0xFF,0xDB,0x99,0x24,0x24,0x99,0xDB,0xFF,0xFF,0x18,0x3C,0x00,0xC3,
    0x42,0x24,0x18,0xFF,0xDB,0x99,0x00,0x3C,0x18,0x99,0x99,0xFF,0xDB,0x99,0x24,0x7D,
    0x30,0x91,0x7F,0x7F,0x91,0x30,0x7D,0x71,0x33,0x14,0x38,0x38,0x14,0x33,0x71,0x1E,
    0x1C,0x59,0x7E,0x7E,0x59,0x1C,0x1E,0x7D,0x39,0x93,0x7C,0x7D,0x93,0x39,0x7D,0xF2,
    0x10,0x00,0x09,0xF1,0x06,0x04,0x03,0xF1,0x06,0x04,0x08,0x00,0x07,0xF2,0x04,0xBD,
    0x00,0x7F,0x00,0xBD,0xF2,0x04,0x05,0x00,0x07,0xF2,0x03,0x7D,0x00,0x00,0xBD,0x00,
    0x00,0x7D,0xF2,0x03,0x05,0x00,0x07,0x00,0x00,0xBD,0x00,0xBD,0x00,0x03,0x00,0xBD,
    0x00,0xBD,0x00,0x00,0x05,0x00,0x07,0x00,0x00,0x7D,0x03,0x00,0x7D,0x00,0x7D,0x00,
    0x03,0x7D,0x00,0x00,0x05,0x00,0x07,0xF2,0x03,0xBD,0x00,0x00,0x03,0x00,0x00,0xBD,
    0xF2,0x03,0x05,0x00,0x07,0xF2,0x04,0x7D,0x00,0x03,0x00,0x7D,0xF2,0x04,0x05,0x00,
    0x07,0xF2,0x05,0xBD,0x03,0xBD,0xF2,0x05,0x05,0x00,0x07,0xF2,0x06,0x03,0xF2,0x06,
    0x05,0x00,0x07,0xF2,0x06,0x03,0xF2,0x05,0x7F,0x05,0x00,0x0A,0xF1,0x06,0x06,0x03,
    0xF1,0x06,0x06,0x0B,0xF0,0x44,0xEE,0xFE,0xFE,0xFE,0x7C,0x38,0x10,0x0C,0x08,0x7E,
    0xDB,0xF5,0x5A,0x2C,0x18,0x73,0xB6,0x83,0x76,0xD0,0x0D,0x8F,0x03,0x02,0x08,0x01,
    0x0E,0xBB,0x55,0x50,0x3B,0x0A,0x00,0x83,0x76,0x0C,0x3C,0xF2,0x10,0xF2,0x08,0xF1,
    0x08,0xC3,0xF2,0x04,0xF1,0x05,0xC3,0xF2,0x06,0xC5,0x00,0xF1,0x04,0xC3,0xF2,0x03,
    0xBD,0xF2,0x04,0xBD,0x00,0xC5,0x00,0xC7,0xF2,0x03,0xBD,0xF2,0x04,0xBD,0xF2,0x04,
    0xC5,0x00,0xC7,0xF2,0x05,0xBD,0xF2,0x04,0xBD,0x00,0xBD,0xC5,0x00,0xC7,0xF2,0x04,
    0xC3,0xF2,0x05,0xC3,0x7F,0x00,0xC5,0xF3,0x60,0x80,0x01,0xF3,0x50,0x90,0x01,0xF3,
    0x40,0xA0,0x01,0xF3,0x30,0xB0,0x01,0xF3,0x20,0xC0,0x01,0xF0,0x27,0x0E,0x1D,0x0E,
    0x1D,0x0E,0x19,0x07,0x17,0x07,0x15,0x0E,0x15,0x0E,0x13,0x07,0x15,0x07,0x17,0x07,
    0x19,0x07,0x17,0x0E,0x17,0x12,0x00,0x04,0x13,0x07,0x15,0x07,0x17,0x07,0x19,0x07,
    0x17,0x0E,0x17,0x0E,0x13,0x07,0x15,0x07,0x17,0x07,0x19,0x07,0x1D,0x0E,0x1D,0x0E,
    0x15,0x07,0x17,0x07,0x19,0x07,0x17,0x07,0x15,0x07,0x13,0x07,0x15,0x07,0x19,0x07,
    0x11,0x0E,0x0F,0x0E,0x0E,0x14,0xFF,0x10,0x04,0x08,0x05,0xFF,0x20,0x07,0x06,0x03,
    0x04,0x09,0xFF,0xF2,0x06,0x03,0x09,0x03,0xFF,0xF2,0x3B,0x02,0x1D,0x02,0x07,0x02,
    0xFF,0xF2,0x0E,0x02,0x0D,0x02,0x0C,0x02,0x0B,0x02,0x0A,0x02,0x09,0x02,0x08,0x02,
    0x07,0x02,0x06,0x02,0x05,0x02,0x04,0x02,0x03,0x02,0xFF,0xF2,0x1D,0x24,0x27,0x0C,
    0x00,0x01,0x27,0x0C,0x2E,0x14,0x00,0x01,0x2E,0x0C,0x00,0x01,0x2E,0x0C,0x3B,0x26,
    0xFF,0x3B,0x26,0x17,0x09,0x13,0x09,0x13,0x09,0x13,0x09,0x15,0x09,0x11,0x09,0x11,
    0x09,0x11,0x09,0x0F,0x09,0x0F,0x09,0x11,0x09,0x0F,0x09,0x0E,0x09,0x0D,0x09,0x0E,
    0x0A,0xFF,0xF2,0x13,0x14,0x17,0x0A,0x15,0x0A,0x13,0x0A,0x0E,0x1E,0x00,0x01,0x0F,
    0x06,0x0E,0x06,0x0D,0x0A,0x0E,0x0A,0x0F,0x0A,0x11,0x0A,0x13,0x0F,0x00,0x0F,0x0F,
    0x06,0x0E,0x06,0x0D,0x0A,0x0E,0x0A,0x0F,0x0A,0x11,0x0A,0x13,0x0A,0x11,0x0A,0x13,
    0x0A,0x15,0x0A,0x17,0x14,0x19,0x14,0x1D,0x1F,0xFF,0xF2,0x00,0x00,0x00,0x00,0x00
}, a_superbug1b[768] = // $1800..$1AFF
{   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x6C,0x6E,0x69,0x5E,0x6B,0x5B,0x6E,0x60,0x00,0xA5,0x9E,0xAF,0x9E,0xA5,0x00,0xD1,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE6,0x00,0x0F,0xFF,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xC0,0xC0,0xC0,0xC0,0xC0,0xC0,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x08,0x00,0x00,0xFF,0xFF,0x70,0x70,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x12,0x00,0x00,0x00,0x10,
    0x01,0x0F,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
}, a_superbug2a[4 * KILOBYTE] = {
    0x20,0x92,0x93,0x76,0x60,0x77,0x02,0x3F,0x06,0x84,0x20,0xC1,0xCD,0x77,0xFF,0xCD,
    0x79,0xFF,0xCD,0x78,0xFF,0xF9,0x75,0x1F,0x01,0x10,0x24,0x99,0x5A,0x2D,0x6E,0xBC,
    0x5A,0x81,0x24,0x19,0xDA,0x3D,0x6E,0xAC,0x5B,0x80,0x00,0x98,0x5B,0xBC,0x76,0x35,
    0xDA,0x01,0x24,0x98,0x5A,0xBD,0x66,0xBD,0x5A,0x01,0xA2,0x54,0x39,0x66,0x7E,0x39,
    0x54,0x8A,0xA4,0x54,0x39,0x4E,0x7E,0x39,0x54,0x4A,0x4A,0x54,0x38,0x7E,0x4E,0x38,
    0x54,0xA4,0x2A,0x54,0x39,0x6E,0x6E,0x39,0x54,0xA8,0x81,0x5A,0x3D,0x76,0xB4,0x5A,
    0x99,0x24,0x01,0xDA,0x35,0x76,0x5C,0x5B,0x98,0x24,0x80,0x5B,0xAC,0x6E,0x3D,0xDA,
    0x19,0x00,0x80,0x5A,0xBD,0x66,0xBD,0x5A,0x19,0x24,0x51,0x2A,0x9C,0x7E,0x66,0x9C,
    0x2A,0x45,0x4A,0x2A,0x1C,0x3A,0x3A,0x1C,0x2A,0x4A,0x52,0x2A,0x9C,0x7E,0x72,0x9C,
    0x2A,0x25,0x15,0x2A,0x9C,0x76,0x76,0x9C,0x2A,0x54,0x00,0x00,0x00,0x18,0x18,0x00,
    0x00,0x00,0xF2,0x11,0x49,0xF1,0x0D,0x44,0x42,0x00,0x47,0xF2,0x0D,0x45,0x00,0x47,
    0xF2,0x05,0xBD,0xF2,0x07,0x45,0x00,0x47,0x00,0x00,0xBD,0xF2,0x07,0xFE,0x00,0x00,
    0x45,0xF3,0x30,0x60,0x02,0x00,0x47,0xF2,0x06,0x7D,0xF2,0x03,0xBD,0x00,0x00,0x45,
    0x00,0x47,0xF2,0x0C,0xFF,0x45,0xF3,0x40,0xA0,0x01,0x00,0x47,0x00,0x00,0xBD,0xF2,
    0x03,0x7D,0x00,0x00,0xFE,0x00,0xBD,0x00,0x45,0x00,0x42,0xF1,0x0D,0x46,0x4B,0xF0,
    0x9F,0x00,0xD4,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xD3,0xD0,
    0x6C,0x6E,0x69,0x5E,0x6B,0x5B,0x6E,0x60,0x00,0x12,0x00,0xA5,0x9E,0xAF,0x00,0xD1,
    0x3F,0x07,0x05,0x3F,0x07,0x00,0x04,0xE6,0xCC,0x18,0xFC,0x20,0xCC,0x18,0xFD,0xCC,
    0x1A,0x13,0xCC,0x1A,0x0E,0x04,0x08,0xCC,0x19,0xF9,0x07,0x10,0x0F,0x60,0xFF,0xCF,
    0x78,0x5F,0xFB,0x78,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0x0C,0xCC,0x1A,
    0x12,0x3F,0x06,0x84,0x3F,0x05,0xA8,0xE4,0xFF,0x98,0x76,0x3F,0x07,0x05,0x3F,0x07,
    0x00,0x0C,0x1A,0x0B,0x84,0x01,0xCC,0x1A,0x0B,0xE4,0xFF,0x1C,0x01,0xAE,0x0C,0x19,
    0x08,0x44,0x0F,0xE4,0x02,0x1C,0x01,0x75,0xE4,0x01,0x1C,0x01,0xB5,0x07,0x05,0x3F,
    0x09,0x83,0x1F,0x01,0x4B,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0x57,0xCC,
    0x1A,0x12,0x0C,0x18,0x6F,0xC1,0x44,0x0F,0xE4,0x03,0x98,0x0B,0x20,0xCC,0x1A,0x0E,
    0x04,0xD1,0xCC,0x18,0x6F,0x1B,0x0D,0x85,0x01,0xCD,0x18,0x6F,0x0C,0x1A,0x0E,0x84,
    0x01,0xCC,0x1A,0x0E,0x20,0xCC,0x1A,0x0B,0x3F,0x09,0x81,0x1F,0x01,0x4B,0x04,0xFF,
    0xCC,0x1A,0x0C,0x1B,0x0F,0x20,0xCC,0x1A,0x0C,0xCC,0x1A,0x0A,0xCC,0x1A,0x13,0x04,
    0x70,0xCC,0x1A,0x09,0x06,0xAA,0x07,0x08,0x20,0xCF,0x79,0x7F,0x0F,0x60,0x99,0xCF,
    0x79,0x97,0x02,0xCF,0x79,0xAF,0xFB,0x70,0x07,0x10,0x0F,0x60,0xEF,0xCF,0x77,0xFF,
    0xFB,0x78,0x1F,0x08,0x0B,0x3F,0x07,0x05,0x3F,0x07,0x00,0x0C,0x19,0xFD,0xCC,0x18,
    0xEC,0x0C,0x18,0xE8,0x44,0x01,0x1C,0x02,0x9C,0x0C,0x1A,0x0C,0x18,0x1D,0x0C,0x1A,
    0x0D,0x18,0x0B,0xA4,0x01,0xCC,0x1A,0x0D,0x0C,0x18,0xD7,0x1F,0x02,0x66,0x04,0x0A,
    0xCC,0x1A,0x0D,0x3F,0x08,0x02,0x44,0x0F,0x1F,0x02,0x66,0x0F,0x19,0xFF,0x0C,0x18,
    0xD0,0x24,0x40,0xCC,0x18,0xD0,0xCC,0x19,0xF9,0x0C,0x18,0xD7,0x44,0x0F,0xC1,0xC2,
    0x0C,0x18,0xD0,0x44,0x40,0x18,0x18,0x27,0xFF,0x04,0x0A,0x42,0xC2,0xE7,0xC8,0x19,
    0x06,0xE7,0x38,0x1A,0x06,0x1B,0x1F,0x04,0x01,0x1B,0x18,0x04,0x04,0x1B,0x14,0x04,
    0x05,0x42,0xC2,0xE7,0xC8,0x19,0x06,0xE7,0x38,0x1A,0x06,0x1B,0x09,0x04,0x02,0x1B,
    0x02,0x04,0x08,0x62,0x44,0x0F,0xCC,0x18,0xD7,0x60,0x98,0x0A,0x01,0x44,0x0F,0x18,
    0x2B,0xC3,0x20,0xC2,0x1B,0x0C,0x0E,0x18,0xD8,0x3F,0x06,0x7C,0xCE,0x18,0xD8,0x0F,
    0x18,0xD7,0xCF,0x18,0xE9,0x04,0x00,0xCC,0x18,0xD1,0x04,0x1A,0xCC,0x18,0xD2,0x04,
    0x19,0xCC,0x18,0xD3,0x04,0x80,0xCC,0x18,0xD4,0x3F,0x07,0x0A,0x0C,0x18,0xE8,0x44,
    0x02,0x1C,0x02,0xFE,0x0C,0x18,0xE8,0x44,0x04,0x9C,0x02,0xD1,0x0E,0x18,0xDA,0x3F,
    0x06,0x7C,0xCE,0x18,0xDA,0x0F,0x18,0xD9,0x0C,0x18,0xE2,0xCC,0x18,0xD1,0x0C,0x18,
    0xE3,0xCC,0x18,0xD2,0x04,0x19,0xCC,0x18,0xD3,0x04,0x88,0xCC,0x18,0xD4,0x3F,0x07,
    0x0A,0x0C,0x18,0xE8,0x44,0x08,0x9C,0x02,0xFE,0x0E,0x18,0xDC,0x3F,0x06,0x7C,0xCE,
    0x18,0xDC,0x0F,0x18,0xDB,0x0C,0x18,0xE2,0xCC,0x18,0xD1,0x0C,0x18,0xE3,0xCC,0x18,
    0xD2,0x04,0x19,0xCC,0x18,0xD3,0x04,0x90,0xCC,0x18,0xD4,0x3F,0x07,0x0A,0x3F,0x07,
    0x05,0x3F,0x05,0xA8,0x0C,0x1A,0x06,0x84,0x01,0xCC,0x1A,0x06,0x0F,0x18,0xEF,0x18,
    0x07,0xA7,0x01,0xCF,0x18,0xEF,0x1B,0x27,0x0C,0x18,0x0F,0xC2,0x44,0x0F,0x18,0x07,
    0xA6,0x01,0xCE,0x18,0x0F,0x1B,0x13,0x0C,0x18,0x0E,0xC1,0x44,0x0F,0x1C,0x0A,0x91,
    0xA5,0x01,0xCD,0x18,0x0E,0x04,0x59,0xCC,0x18,0x0F,0x04,0x32,0xCC,0x18,0xEF,0x0F,
    0x18,0xEC,0x27,0xFF,0x04,0x10,0x43,0x1C,0x03,0x71,0x3F,0x07,0xB5,0x04,0x0F,0xCC,
    0x1A,0x11,0x04,0x5C,0xCC,0x1A,0x12,0x20,0xCC,0x18,0xF2,0xCC,0x18,0xF3,0x0C,0x18,
    0xE8,0x64,0x04,0xCC,0x18,0xE8,0x3F,0x06,0x1B,0x06,0x02,0x3F,0x07,0xBF,0x1F,0x03,
    0xA4,0x04,0x20,0x43,0x1C,0x03,0x9E,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,
    0x5C,0xCC,0x1A,0x12,0x20,0xCC,0x18,0xF5,0xCC,0x18,0xF4,0x0C,0x18,0xE8,0x64,0x08,
    0xCC,0x18,0xE8,0x3F,0x06,0x1B,0x06,0x02,0x3F,0x07,0xBF,0x1F,0x03,0xA4,0x04,0x03,
    0x43,0x9C,0x0A,0x91,0x0C,0x18,0xE8,0x44,0x10,0x1C,0x03,0xF8,0x0F,0x18,0xEA,0x0E,
    0x18,0xF7,0x0D,0x18,0xF6,0x3F,0x06,0x8D,0xE7,0xFF,0x18,0x2E,0xE7,0x3C,0x1A,0x17,
    0xE7,0x3F,0x18,0x13,0x0C,0x1A,0x00,0x44,0x01,0x18,0x0C,0x0F,0x18,0xEB,0x20,0xCF,
    0x78,0x00,0x06,0x01,0x3F,0x07,0xBF,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,
    0x64,0xCC,0x1A,0x12,0x3F,0x06,0x1B,0x1F,0x04,0x38,0xCE,0x18,0xF7,0xCD,0x18,0xF6,
    0xE6,0x2F,0x3E,0x06,0x1B,0x1F,0x04,0x38,0x20,0xC3,0x0F,0x79,0x00,0x44,0x0F,0x98,
    0x08,0x87,0x01,0xE7,0x04,0x98,0x73,0x1B,0x2F,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,
    0x11,0x04,0x6A,0xCC,0x1A,0x12,0x0C,0x18,0xE9,0xCC,0x18,0xEA,0x0C,0x18,0xF1,0xCC,
    0x18,0xF7,0x0C,0x18,0xF0,0xCC,0x18,0xF6,0x0C,0x18,0xE8,0x64,0x10,0xCC,0x18,0xE8,
    0x0C,0x1A,0x06,0x84,0x01,0xCC,0x1A,0x06,0x0D,0x18,0xE8,0x45,0xFC,0x0C,0x18,0xE6,
    0xA4,0x01,0xCC,0x18,0xE6,0x98,0x08,0x65,0x01,0x0C,0x18,0xDF,0xCC,0x18,0xE6,0x0C,
    0x18,0xE7,0xA4,0x01,0xCC,0x18,0xE7,0x98,0x08,0x65,0x02,0x0C,0x18,0xE0,0xCC,0x18,
    0xE7,0xCD,0x18,0xE8,0x0C,0x18,0xE8,0x44,0x01,0x18,0x26,0x0F,0x18,0xD7,0x0E,0x18,
    0xF1,0x0D,0x18,0xF0,0x3F,0x06,0x8D,0xE7,0x3F,0x1C,0x09,0x92,0xE7,0x3C,0x1C,0x0A,
    0x91,0xE7,0x3D,0x1C,0x0A,0x91,0xCE,0x18,0xF1,0xE6,0x2F,0x1E,0x09,0xD6,0xCD,0x18,
    0xF0,0x0C,0x18,0xE8,0x44,0x02,0x1C,0x05,0x47,0x0C,0x18,0xE8,0x44,0x04,0x9C,0x04,
    0xF0,0x3F,0x08,0x02,0xEC,0x1A,0x09,0x19,0x0B,0x44,0x0F,0xCC,0x18,0xD9,0x0C,0x18,
    0xE1,0xCC,0x18,0xE4,0x0F,0x18,0xF3,0x0E,0x18,0xF2,0x0D,0x18,0xD9,0x0C,0x18,0xE4,
    0xA4,0x01,0xCC,0x18,0xE4,0x18,0x05,0x3F,0x06,0x66,0x1B,0x0F,0x0C,0x18,0xE1,0xCC,
    0x18,0xE4,0x0D,0x18,0xDD,0x3F,0x06,0x2C,0xCD,0x18,0xDD,0xCC,0x18,0xD9,0x0F,0x18,
    0xD9,0x0E,0x18,0xF3,0x0D,0x18,0xF2,0x3F,0x06,0x8D,0xCE,0x18,0xF3,0xCD,0x18,0xF2,
    0x0C,0x18,0xE8,0x44,0x08,0x9C,0x05,0x47,0x3F,0x08,0x02,0xEC,0x1A,0x09,0x19,0x0B,
    0x44,0x0F,0xCC,0x18,0xDB,0x0C,0x18,0xE1,0xCC,0x18,0xE5,0x0F,0x18,0xF5,0x0E,0x18,
    0xF4,0x0D,0x18,0xDB,0x0C,0x18,0xE5,0xA4,0x01,0xCC,0x18,0xE5,0x18,0x05,0x3F,0x06,
    0x66,0x1B,0x0F,0x0C,0x18,0xE1,0xCC,0x18,0xE5,0x0D,0x18,0xDE,0x3F,0x06,0x2C,0xCD,
    0x18,0xDE,0xCC,0x18,0xDB,0x0F,0x18,0xDB,0x0E,0x18,0xF5,0x0D,0x18,0xF4,0x3F,0x06,
    0x8D,0xCE,0x18,0xF5,0xCD,0x18,0xF4,0x0C,0x18,0xE8,0x44,0x04,0x18,0x28,0x0C,0x18,
    0xED,0x98,0x08,0x0C,0x1A,0x03,0xCC,0x18,0xED,0x1B,0x1B,0xA4,0x01,0xCC,0x18,0xED,
    0x98,0x14,0x0C,0x1A,0x04,0xCC,0x18,0xF3,0x0C,0x1A,0x05,0xCC,0x18,0xF2,0x0C,0x18,
    0xE8,0x44,0xFB,0xCC,0x18,0xE8,0x0C,0x18,0xE8,0x44,0x08,0x18,0x28,0x0C,0x18,0xEE,
    0x98,0x08,0x0C,0x1A,0x03,0xCC,0x18,0xEE,0x1B,0x1B,0xA4,0x01,0xCC,0x18,0xEE,0x98,
    0x14,0x0C,0x1A,0x04,0xCC,0x18,0xF5,0x0C,0x1A,0x05,0xCC,0x18,0xF4,0x0C,0x18,0xE8,
    0x44,0xF7,0xCC,0x18,0xE8,0x1F,0x01,0xE5,0x0C,0x1A,0x0F,0xE4,0xF0,0x1C,0x06,0x04,
    0xE4,0xF1,0x1C,0x05,0xCB,0xE4,0xF2,0x1C,0x05,0xBB,0x17,0x04,0x60,0xCC,0x18,0xFD,
    0x04,0x15,0xCC,0x18,0xFE,0x04,0xFE,0xCC,0x1A,0x0F,0x17,0x04,0x0F,0xCC,0x18,0xFE,
    0x0E,0x1A,0x13,0x0E,0xFA,0x11,0x86,0x01,0xCE,0x1A,0x13,0xE4,0xFF,0x1C,0x05,0xF4,
    0xCC,0x18,0xFD,0x0E,0xFA,0x11,0x86,0x01,0xCE,0x1A,0x13,0xCC,0x1A,0x10,0x04,0xF0,
    0xCC,0x1A,0x0F,0x17,0x20,0xCC,0x18,0xFD,0xCC,0x1A,0x13,0x0E,0xFA,0x11,0xCC,0x1A,
    0x0F,0x04,0xFF,0x17,0x0C,0x1A,0x10,0x18,0x08,0xA4,0x01,0x18,0x04,0xCC,0x1A,0x10,
    0x17,0x20,0xCC,0x18,0xFD,0x04,0xF1,0xCC,0x1A,0x0F,0x17,0x04,0xFF,0xCC,0x18,0xF7,
    0xCC,0x18,0xF6,0x0C,0x18,0xE8,0x44,0xEF,0xCC,0x18,0xE8,0x17,0xE5,0x00,0x18,0x0C,
    0x3F,0x06,0x4E,0x98,0x13,0x3F,0x06,0x5A,0x18,0x0C,0x1B,0x0F,0x3F,0x06,0x5A,0x98,
    0x0A,0x3F,0x06,0x4E,0x98,0x02,0x20,0x17,0x05,0x00,0x17,0x05,0xFF,0x17,0xEF,0x18,
    0xF1,0x14,0x19,0x03,0x04,0x02,0x17,0x04,0x08,0x17,0xEE,0x18,0xF0,0x14,0x19,0x03,
    0x04,0x01,0x17,0x04,0x04,0x17,0xEF,0x18,0xF1,0x98,0x04,0x04,0x05,0x1B,0x0B,0xEE,
    0x18,0xF0,0x98,0x04,0x04,0x0A,0x1B,0x02,0x04,0x0F,0x41,0x17,0x86,0x08,0xE6,0x20,
    0x16,0x20,0xC2,0x17,0xB4,0x80,0x98,0x7C,0xB4,0x80,0x18,0x7C,0x17,0x47,0x0F,0x14,
    0xCE,0x18,0xD1,0xCD,0x18,0xD2,0x04,0x01,0x43,0x18,0x04,0x85,0x02,0x1B,0x14,0x3F,
    0x06,0xF9,0x18,0x04,0x86,0x01,0x1B,0x0B,0x3F,0x06,0xF9,0x18,0x04,0xA5,0x02,0x1B,
    0x02,0xA6,0x01,0x3F,0x06,0xC8,0xE7,0x3D,0x1A,0x07,0x0E,0x18,0xD3,0x0D,0x18,0xD4,
    0x17,0x0E,0x18,0xD1,0x0D,0x18,0xD2,0x17,0xCE,0x18,0xD3,0xCD,0x18,0xD4,0x25,0xFF,
    0x85,0x08,0xA5,0x19,0xB5,0x01,0x1A,0x1E,0x45,0xF0,0x86,0x04,0xA6,0x2B,0xB5,0x01,
    0x1A,0x14,0x52,0x52,0x52,0x46,0x1F,0x01,0x82,0xC3,0xCF,0x18,0xEB,0x0F,0x78,0x00,
    0x18,0x04,0x44,0x3F,0xC3,0x17,0x07,0xFF,0x17,0x53,0x47,0x7F,0x04,0x01,0x43,0x17,
    0xB4,0x80,0x98,0x7C,0x17,0xB4,0x80,0x18,0x7C,0x17,0x05,0x00,0x47,0x0F,0x14,0x04,
    0x01,0x43,0x98,0x07,0x85,0x20,0x3F,0x06,0xF9,0x1B,0x74,0x01,0x82,0xC1,0x07,0x00,
    0x0D,0xF8,0xD1,0xCF,0xF8,0xD3,0x87,0x01,0x85,0x01,0xE7,0x08,0x98,0x72,0x17,0x20,
    0xC3,0x06,0x10,0x0F,0xF8,0xD1,0xE4,0xF0,0x14,0xE4,0xF1,0x1C,0x07,0x51,0xE4,0xF2,
    0x1C,0x07,0x68,0xE4,0xF3,0x1C,0x07,0x74,0xCE,0x78,0x00,0x87,0x01,0x86,0x01,0x1B,
    0x62,0x87,0x01,0x0F,0xF8,0xD1,0xC1,0x87,0x01,0x0F,0xF8,0xD1,0xCE,0x78,0x00,0x86,
    0x01,0xF9,0x79,0x87,0x01,0x1F,0x07,0x33,0x87,0x01,0x0F,0xF8,0xD1,0x82,0xC2,0x87,
    0x01,0x1F,0x07,0x33,0x04,0x18,0xCC,0x18,0xD3,0xCC,0x18,0xD5,0x87,0x01,0x0F,0xF8,
    0xD1,0xCC,0x18,0xD4,0x87,0x01,0x0F,0xF8,0xD1,0xCC,0x18,0xD6,0x87,0x01,0x0F,0xF8,
    0xD1,0xC1,0x06,0x00,0x0E,0xF8,0xD3,0xCE,0xF8,0xD5,0x86,0x01,0xE6,0x10,0x98,0x74,
    0x0C,0x18,0xD6,0x84,0x10,0xCC,0x18,0xD6,0xF9,0x68,0x0C,0x18,0xD6,0xA4,0x00,0xC2,
    0x87,0x01,0x1F,0x07,0x33,0x04,0xF1,0xCC,0x1A,0x0F,0x20,0xCC,0x1A,0x13,0x17,0x04,
    0xD0,0xCC,0x18,0x0B,0xCC,0x18,0x0C,0x0C,0x18,0x0A,0x82,0x64,0xD0,0xCC,0x18,0x0A,
    0x05,0x05,0x0D,0x78,0x05,0xC2,0x46,0x0F,0xE6,0x09,0x99,0x11,0xA4,0x0A,0x64,0xD0,
    0xCD,0x78,0x05,0x0D,0x78,0x04,0x84,0x01,0x64,0xD0,0xCD,0x78,0x04,0xF9,0x63,0x05,
    0x00,0x0D,0x78,0x06,0x44,0x0F,0x98,0x09,0xCD,0x78,0x06,0x85,0x01,0xE5,0x05,0x98,
    0x70,0x17,0x0C,0x1A,0x06,0x84,0x01,0xCC,0x1A,0x06,0x17,0x04,0x0B,0xCC,0x1A,0x01,
    0x04,0x18,0xCC,0x1A,0x02,0x20,0xCC,0x18,0xD8,0xCC,0x18,0xDA,0xCC,0x18,0xDC,0xCC,
    0x18,0xD9,0xCC,0x18,0xDB,0xCC,0x18,0xE8,0xC3,0x06,0xC0,0xCE,0x78,0x0F,0xFA,0x7B,
    0x04,0xFF,0xCC,0x18,0xF6,0xCC,0x18,0xF7,0x04,0x32,0xCC,0x18,0xEF,0x3F,0x07,0x05,
    0x3F,0x07,0x00,0x0F,0xFA,0x01,0xCF,0x79,0xA0,0xCF,0x79,0xA8,0x87,0x01,0xE7,0x08,
    0x98,0x71,0x0F,0xFA,0x01,0xCF,0x79,0xB0,0x87,0x01,0xE7,0x10,0x98,0x74,0x0F,0xFA,
    0x01,0xCC,0x18,0xF3,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0xF2,0x87,0x01,0x0F,0xFA,
    0x01,0xCC,0x18,0xF5,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0xF4,0x87,0x01,0x0F,0xFA,
    0x01,0xCC,0x1A,0x03,0xCC,0x18,0xED,0xCC,0x18,0xEE,0x87,0x01,0x0F,0xFA,0x01,0xCC,
    0x18,0xE2,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0xE3,0x87,0x01,0x0F,0xFA,0x01,0xCC,
    0x18,0xDF,0xCC,0x18,0xE6,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0xE0,0xCC,0x18,0xE7,
    0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0xE1,0xCC,0x18,0xE4,0xCC,0x18,0xE5,0x87,0x01,
    0x0F,0xFA,0x01,0xCC,0x1A,0x00,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0xD1,0x87,0x01,
    0x0F,0xFA,0x01,0xCC,0x18,0xD2,0x87,0x01,0x0F,0xFA,0x01,0x0E,0x1A,0x0E,0xA2,0xCC,
    0x18,0x0E,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x18,0x0F,0x3F,0x07,0x05,0x3F,0x07,0x00,
    0x87,0x01,0x0F,0xFA,0x01,0xCC,0x19,0xFB,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x19,0xFA,
    0x87,0x01,0x0F,0xFA,0x01,0xCC,0x19,0xF9,0xCC,0x18,0xD0,0x87,0x01,0x0F,0xFA,0x01,
    0xCC,0x1A,0x04,0x87,0x01,0x0F,0xFA,0x01,0xCC,0x1A,0x05,0x3F,0x07,0x2F,0x0C,0x18,
    0x71,0xCC,0x18,0xD5,0x20,0xCC,0x18,0x71,0x04,0x2B,0xCC,0x18,0xF1,0x04,0x76,0xCC,
    0x18,0xF0,0x04,0x00,0xCC,0x1A,0x07,0x04,0x3A,0xCC,0x1A,0x08,0x06,0x04,0x3F,0x07,
    0x05,0x3F,0x07,0x00,0x07,0x00,0x0F,0xFA,0x07,0xCF,0x79,0x80,0x87,0x01,0xE7,0x08,
    0x98,0x74,0x0C,0x18,0xF1,0x84,0x03,0xCC,0x18,0xF1,0x07,0x06,0x3F,0x09,0x83,0x0C,
    0x1A,0x08,0x84,0x08,0xCC,0x1A,0x08,0xFA,0x55,0x0C,0x18,0xD5,0xCC,0x18,0x71,0x3F,
    0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0x72,0x84,0x0C,0xCC,0x1A,0x12,0x1F,0x01,
    0xE5,0x07,0x0F,0x3F,0x06,0x84,0x3F,0x05,0xA8,0xFB,0x78,0x17,0x3F,0x06,0x84,0xFB,
    0x7B,0x17,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0x72,0xCC,0x1A,0x12,0x20,
    0x0D,0x18,0xEB,0xCD,0x78,0x00,0x04,0x01,0x0D,0x18,0x09,0x81,0x44,0x0F,0x64,0xD0,
    0xCC,0x18,0x09,0x0C,0x1A,0x00,0x44,0x02,0x18,0x0B,0x0C,0x1A,0x00,0x44,0xFD,0xCC,
    0x1A,0x00,0x1F,0x01,0xE5,0x20,0xCC,0x18,0x71,0x04,0x3F,0xCC,0x1A,0x04,0x04,0x76,
    0xCC,0x1A,0x05,0x1F,0x01,0xE5,0x3F,0x06,0x1B,0x04,0x00,0xCC,0x18,0xFD,0x04,0x00,
    0xCC,0x1A,0x07,0x04,0x7A,0xCC,0x1A,0x08,0x06,0x04,0x3F,0x07,0x05,0x3F,0x07,0x00,
    0x07,0x00,0x0F,0xFA,0x07,0xCF,0x79,0x80,0x87,0x01,0xE7,0x08,0x98,0x74,0x0C,0x18,
    0xF1,0xA4,0x01,0xCC,0x18,0xF1,0x07,0x04,0x3F,0x09,0x8C,0x0C,0x1A,0x08,0x84,0x08,
    0xCC,0x1A,0x08,0xFA,0x55,0x0C,0x1A,0x0A,0x84,0x01,0xE4,0x05,0x98,0x0F,0x20,0x0D,
    0x1A,0x09,0xA5,0x10,0xE5,0x10,0x19,0x02,0x05,0x10,0xCD,0x1A,0x09,0xCC,0x1A,0x0A,
    0x0C,0x18,0x0F,0x44,0x0F,0x0D,0x18,0x09,0x81,0x44,0x0F,0x64,0xD0,0xCC,0x18,0x09,
    0x0C,0x18,0x0E,0x44,0x0F,0x0D,0x18,0x08,0x81,0x44,0x0F,0x64,0xD0,0xCC,0x18,0x08,
    0x3F,0x07,0xD0,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0xC3,0xCC,0x1A,0x12,
    0x3F,0x06,0x84,0x3F,0x05,0xA8,0xE4,0xFF,0x98,0x76,0x07,0x24,0x0F,0xFA,0x01,0xC2,
    0x87,0x01,0x0F,0xFA,0x01,0xCC,0x1A,0x02,0xCE,0x1A,0x01,0x06,0x03,0x3F,0x07,0xBF,
    0x0C,0x18,0x00,0x84,0x01,0xE4,0x9F,0x98,0x02,0x04,0x9A,0xCC,0x18,0x00,0x1F,0x08,
    0x15,0x3F,0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0x8C,0xCC,0x1A,0x12,0x3F,0x06,
    0x1B,0x05,0x08,0x3F,0x07,0x05,0x3F,0x07,0x00,0x20,0xCD,0x79,0x7F,0x3F,0x09,0x81,
    0xF9,0x71,0x20,0xCC,0x18,0xE8,0x0C,0x18,0x02,0xC1,0x45,0x0F,0xA5,0x01,0xE5,0xFF,
    0x18,0x08,0xA4,0x01,0xCC,0x18,0x02,0x1F,0x08,0x15,0x07,0x10,0x0F,0x6B,0x07,0xCF,
    0x78,0x5F,0xFB,0x78,0x3F,0x07,0x05,0x3F,0x07,0x00,0x04,0x08,0xCC,0x19,0xF9,0x3F,
    0x07,0xB5,0x04,0x0F,0xCC,0x1A,0x11,0x04,0xA1,0xCC,0x1A,0x12,0x3F,0x06,0x84,0x3F,
    0x05,0xA8,0xE4,0xFF,0x98,0x76,0x0C,0x1A,0x0C,0x9C,0x01,0x10,0x0C,0x19,0x08,0x44,
    0x0F,0xE4,0x01,0x1C,0x01,0xB5,0x1B,0x74,0x00,0xC3,0xC3,0xC3,0xE0,0xDA,0xE6,0xDE,
    0x00,0xE8,0xEF,0xDE,0xEB,0xC3,0xC3,0xC3,0x00,0x2A,0x1C,0x49,0x2A,0x1C,0x08,0x08,
    0x30,0x1C,0x04,0x06,0x06,0x04,0x1C,0x30,0x83,0x96,0x63,0x36,0xD0,0x00,0x1A,0x03,
    0x02,0x08,0x00,0x00,0xA2,0x55,0x50,0x3D,0x1A,0x00,0x73,0x76,0x0B,0x3E,0x18,0x3C,
    0x7E,0xFF,0xFF,0x7E,0x3C,0x18,0x92,0x54,0x54,0x7C,0xFE,0xFE,0xFE,0x7C,0x6B,0xB6,
    0x73,0x36,0xD0,0x0B,0x64,0x03,0x02,0x08,0x03,0x0B,0xE4,0x55,0x50,0x39,0x1A,0x00,
    0x83,0x76,0x0E,0x95,0x3C,0x98,0x5A,0xBD,0x76,0xA5,0x5A,0x01,0x24,0x98,0x5B,0xB4,
    0x76,0x35,0xDA,0x19,0x18,0x99,0x5A,0x24,0xEF,0x3C,0xDA,0x09,0x3C,0x99,0x5A,0x2D,
    0x6E,0xBC,0x5C,0x81,0x2A,0x54,0x39,0x5F,0x4F,0x39,0x54,0xA8,0x4A,0x54,0x39,0xFE,
    0xC6,0x39,0x54,0xA4,0x52,0x54,0x38,0x67,0xF7,0x38,0x54,0x92,0xA2,0x54,0x39,0x67,
    0x7F,0x39,0x54,0x8A,0x81,0x5A,0x3D,0x76,0xB4,0x5A,0x99,0x3C,0x90,0x5B,0x3C,0xF7,
    0x24,0x5A,0x99,0x18,0x98,0x5B,0xAC,0x6E,0x2D,0xDA,0x19,0x24,0x80,0x5A,0xA5,0x6E,
    0xBD,0x5A,0x19,0x3C,0x15,0x2A,0x9C,0xF2,0xFA,0x9C,0x2A,0x54,0x25,0x2A,0x9C,0xF2,
    0x7F,0x9C,0x2A,0x52,0x49,0x2A,0x7C,0xEF,0xE6,0x1C,0x2A,0x4A,0x51,0x2A,0x9C,0xFE,
    0xE6,0x9C,0x2A,0x45,0xF2,0x11,0x49,0xF1,0x0D,0x44,0x42,0x00,0x47,0xF2,0x0C,0xFF,
    0x41,0x00,0x47,0xF2,0x09,0xBD,0xF2,0x03,0x42,0x00,0x47,0x00,0x00,0xBD,0x00,0x00,
    0xBD,0xF2,0x04,0xBD,0x00,0x00,0x41,0x00,0x47,0xF2,0x08,0xBD,0xF2,0x04,0x42,0x00,
    0x47,0xF2,0x05,0xF1,0x03,0xC3,0xF1,0x04,0xBD,0x00,0x41,0x00,0x47,0x00,0xBD,0xF2,
    0x03,0xF1,0x03,0xFE,0xFF,0xF2,0x04,0x42,0xF3,0x70,0x90,0x01,0xF3,0x40,0xA0,0x01,
    0xF3,0x50,0xB0,0x01,0x00,0x4A,0xF1,0x0C,0x46,0x41,0x00,0xF0,0x55,0xFF,0xFF,0x99,
    0x99,0xFF,0xFF,0xFF,0x38,0x7C,0xFE,0x54,0x28,0x28,0x10,0x10,0x83,0x96,0x7B,0x36,
    0xC0,0x0C,0x62,0x03,0x02,0x08,0x03,0x0C,0xE2,0x55,0x50,0x39,0x1A,0x08,0x8B,0x76,
    0x0D,0x69,0x28,0x92,0x54,0x38,0x54,0x92,0x10,0x00,0x20,0x92,0xFE,0x38,0xD6,0x90,
    0x08,0x04,0x08,0x10,0xD6,0x38,0xD6,0x12,0x20,0x40,0x28,0x92,0xFE,0x38,0xD6,0x10,
    0x10,0x10,0x22,0x14,0x09,0x7E,0x09,0x14,0x22,0x00,0x36,0x14,0x0D,0x3E,0x4C,0x94,
    0x16,0x00,0x14,0x94,0x48,0x3E,0x09,0x14,0x34,0x00,0x16,0x14,0x0D,0xFE,0x0D,0x14,
    0x16,0x00,0x08,0x08,0x08,0x6B,0x1C,0x7F,0x49,0x14,0x02,0x04,0x48,0x6B,0x1C,0x6B,
    0x08,0x10,0x20,0x10,0x09,0x6B,0x1C,0x7F,0x49,0x04,0x00,0x08,0x49,0x2A,0x1C,0x2A,
    0x49,0x14,0x00,0x44,0x28,0x90,0x7E,0x90,0x28,0x44,0x00,0x68,0x29,0x32,0x7C,0xB0,
    0x28,0x6C,0x00,0x2C,0x28,0x90,0x7C,0x12,0x29,0x28,0x00,0x68,0x28,0xB0,0x7F,0xB0,
    0x28,0x68,0xF2,0x11,0x41,0xF1,0x03,0x44,0x42,0x00,0x00,0x00,0x41,0xF1,0x05,0x44,
    0x48,0x00,0x47,0xF2,0x04,0x47,0x00,0x45,0xF2,0x03,0xBD,0x43,0x00,0x45,0x00,0x47,
    0xFD,0xF2,0x03,0x44,0x43,0x44,0x00,0xBD,0xF2,0x03,0xFD,0x45,0x00,0x47,0x00,0x00,
    0xBD,0x00,0x00,0xFD,0xF2,0x05,0xFD,0x00,0x45,0x00,0x47,0xF2,0x04,0xBD,0xBF,0x00,
    0xFD,0xF2,0x04,0xBD,0x45,0x00,0x47,0x00,0x00,0xFD,0x00,0x00,0x7E,0xF2,0x07,0x45,
    0x00,0x47,0xF2,0x04,0xFD,0xF2,0x03,0xBD,0xF2,0x03,0xFD,0x45,0xF3,0x50,0x90,0x01,
    0x00,0x47,0xFD,0xF2,0x03,0x46,0x43,0x46,0xF2,0x03,0x00,0xFD,0xBD,0x45,0x00,0x47,
    0xF2,0x04,0x47,0x00,0x45,0xF2,0x04,0x43,0xFF,0x45,0x00,0x42,0xF1,0x03,0x46,0x41,
    0x00,0x00,0x00,0x42,0xF1,0x05,0x46,0x4B,0xF0,0x00,0x66,0x66,0x00,0x00,0x66,0x66,
    0x00,0x3C,0x42,0x7E,0x7E,0x7E,0x7E,0x7E,0x3C,0x3B,0xB6,0x5B,0x36,0xC0,0x0D,0x8F,
    0x03,0x02,0x08,0x03,0x0E,0x0F,0x55,0x50,0x3A,0x32,0x00,0x8B,0x56,0x0B,0x18,0x24,
    0x99,0xDB,0xFF,0x99,0x99,0x18,0x3C,0x00,0x99,0xDB,0xFF,0x18,0x24,0x42,0xC3,0x00,
    0x3C,0x18,0xFF,0xFF,0xDB,0x99,0x24,0x24,0x99,0xDB,0xFF,0xDB,0x99,0x24,0x66,0x3E,
    0x0C,0x89,0xFE,0xFE,0x89,0x0C,0x3E,0x8E,0xCC,0x28,0x1E,0x1E,0x28,0xCC,0x8E,0x78,
    0x38,0x9A,0x7E,0x7E,0x9A,0x38,0x78,0x3E,0x9C,0xC9,0x3E,0x3E,0xC9,0x9C,0x3E,0x66,
    0x24,0x99,0xDB,0xFF,0xDB,0x99,0x24,0x24,0x99,0xDB,0xFF,0xFF,0x18,0x3C,0x00,0xC3,
    0x42,0x24,0x18,0xFF,0xDB,0x99,0x00,0x3C,0x18,0x99,0x99,0xFF,0xDB,0x99,0x24,0x7D,
    0x30,0x91,0x7F,0x7F,0x91,0x30,0x7D,0x71,0x33,0x14,0x38,0x38,0x14,0x33,0x71,0x1E,
    0x1C,0x59,0x7E,0x7E,0x59,0x1C,0x1E,0x7D,0x39,0x93,0x7C,0x7D,0x93,0x39,0x7D,0xF2,
    0x12,0x41,0xF1,0x05,0x44,0x43,0xF1,0x06,0x44,0x48,0x00,0x41,0xF2,0x04,0xBD,0x00,
    0x00,0x7F,0xBD,0xF2,0x04,0x45,0x00,0x47,0xF2,0x03,0x7D,0x00,0x00,0xBD,0x00,0x00,
    0x7D,0xF2,0x03,0x45,0x00,0x47,0x00,0x00,0xBD,0x00,0xBD,0x00,0x43,0x00,0xBD,0x00,
    0xBD,0x00,0x00,0x45,0x00,0x47,0x00,0x00,0x7D,0x43,0x00,0x7D,0x00,0x7D,0x00,0x43,
    0x7D,0x00,0x00,0x45,0x00,0x47,0xF2,0x03,0xBD,0x00,0x43,0x43,0x43,0x00,0xBD,0xF2,
    0x03,0x45,0x00,0x47,0xF2,0x05,0x7D,0x43,0xFD,0xF2,0x05,0x45,0x00,0x47,0x00,0x7D,
    0xF2,0x03,0x43,0x43,0x43,0xF2,0x05,0x45,0x00,0x47,0xF2,0x06,0x43,0xF2,0x06,0x45,
    0x00,0x47,0xBF,0xF2,0x05,0x43,0xF2,0x05,0x7D,0x45,0x00,0x4A,0xF1,0x06,0x46,0x43,
    0xF1,0x06,0x46,0x4B,0xF0,0x38,0x7C,0x7C,0xFE,0xFE,0xFE,0xFE,0xFE,0x3C,0xFF,0xDB,
    0x7E,0x34,0x3C,0x18,0x18,0x73,0xB6,0x83,0x76,0xD0,0x0D,0x8F,0x03,0x02,0x08,0x01,
    0x0E,0xBB,0x55,0x50,0x3B,0x0A,0x00,0x83,0x76,0x0C,0x3C,0xF2,0x16,0xF1,0x05,0xC3,
    0xF2,0x09,0xC3,0x43,0xC3,0xF2,0x03,0xC3,0x43,0xC3,0xF2,0x04,0xF1,0x04,0xC3,0xF2,
    0x03,0xBD,0xF2,0x03,0xF1,0x04,0xC3,0x00,0xC7,0xF2,0x05,0xBD,0xBD,0xBD,0xF2,0x05,
    0xC5,0x00,0xC7,0xF2,0x06,0xBD,0xF2,0x04,0xBD,0x00,0xC5,0x00,0xC7,0xF2,0x03,0xC3,
    0xC3,0xF2,0x05,0xC3,0x7F,0x00,0xC5,0xF3,0x60,0x80,0x01,0xF3,0x50,0x90,0x01,0xF3,
    0x40,0xA0,0x01,0xF3,0x30,0xB0,0x01,0xF3,0x20,0xC0,0x01,0xF0,0xFF,0x13,0x07,0x15,
    0x07,0x17,0x0E,0x1D,0x0E,0x13,0x0E,0x11,0x07,0x13,0x07,0x15,0x0E,0x1D,0x0E,0x15,
    0x0E,0x13,0x07,0x15,0x07,0x17,0x0E,0x1D,0x0E,0x0E,0x0E,0x1D,0x0E,0x0E,0x0E,0x0C,
    0x07,0x0E,0x07,0x0F,0x07,0x0C,0x07,0x0E,0x0E,0x1D,0x0E,0x11,0x07,0x13,0x07,0x15,
    0x07,0x17,0x07,0x1A,0x07,0x17,0x07,0x1F,0x07,0x1D,0x07,0x1A,0x07,0x1D,0x07,0x1F,
    0x07,0x1A,0x07,0x1D,0x1C,0xFF,0xFF,0x10,0x04,0x08,0x05,0xFF,0x20,0x07,0x06,0x03,
    0x04,0x09,0xFF,0xF2,0x06,0x03,0x09,0x03,0xFF,0xF2,0x3B,0x02,0x1D,0x02,0x07,0x02,
    0xFF,0xF2,0x0E,0x02,0x0D,0x02,0x0C,0x02,0x0B,0x02,0x0A,0x02,0x09,0x02,0x08,0x02,
    0x07,0x02,0x06,0x02,0x05,0x02,0x04,0x02,0x03,0x02,0xFF,0xF2,0x1D,0x24,0x27,0x0C,
    0x00,0x01,0x27,0x0C,0x2E,0x14,0x00,0x01,0x2E,0x0C,0x00,0x01,0x2E,0x0C,0x3B,0x26,
    0xFF,0x3B,0x26,0x17,0x09,0x13,0x09,0x13,0x09,0x13,0x09,0x15,0x09,0x11,0x09,0x11,
    0x09,0x11,0x09,0x0F,0x09,0x0F,0x09,0x11,0x09,0x0F,0x09,0x0E,0x09,0x0D,0x09,0x0E,
    0x0A,0xFF,0xF2,0x17,0x14,0x19,0x0A,0x1D,0x0A,0x1F,0x0A,0x22,0x05,0x00,0x05,0x22,
    0x14,0x1F,0x05,0x00,0x05,0x1F,0x0A,0x22,0x0A,0x1F,0x0A,0x1D,0x0A,0x19,0x0A,0x17,
    0x14,0x17,0x14,0x19,0x0A,0x1D,0x0A,0x1F,0x0A,0x22,0x05,0x00,0x05,0x22,0x14,0x1F,
    0x05,0x00,0x05,0x1F,0x0A,0x22,0x0A,0x1F,0x0A,0x1D,0x0A,0x00,0x0A,0x1D,0x0A,0xFF
}, a_superbug2b[768] = {
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x6C,0x6E,0x69,0x5E,0x6B,0x5B,0x6E,0x60,0x00,0x12,0x00,0xA5,0x9E,0xAF,0x00,0xD1,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE6,0x00,0x0F,0xFF,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xC0,0xC0,0xC0,0xC0,0xC0,0xC0,0xC0,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x00,0x08,0x00,0x00,0xFF,0xFF,0x70,0x70,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x09,0x00,0x00,0x00,0x13,
    0x00,0x0F,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
}, a_capture[2048] = {
0x20,0x1B,0x01,0x17,0x92,0x93,0x76,0x20,
0x77,0x02,0x05,0x20,0xCD,0x78,0xDF,0xF9,
0x7B,0x05,0x11,0xCD,0x18,0xE0,0x05,0x00,
0xCD,0x78,0xFF,0xF9,0x7B,0xCC,0x19,0xF8,
0x04,0x08,0xCC,0x19,0xF9,0x05,0x28,0x0D,
0x67,0xD2,0xCD,0x79,0x97,0xF9,0x78,0x20,
0xCC,0x1A,0xCB,0x05,0xE0,0xCD,0x77,0xFF,
0xCD,0x79,0xFF,0xF9,0x78,0xCD,0x18,0xFD,
0xCD,0x18,0xF6,0x04,0x02,0xCC,0x19,0xFA,
0x04,0xED,0xCC,0x18,0xFC,0x3F,0x06,0xB0,
0x05,0x05,0x0D,0x67,0x84,0xCD,0x78,0x14,
0xF9,0x78,0x05,0x08,0x0D,0x67,0x7C,0xCD,
0x78,0x43,0xF9,0x78,0x05,0x07,0x0D,0x67,
0x8E,0xCD,0x78,0x84,0xF9,0x78,0x08,0xA6,
0x3F,0x07,0x13,0xCC,0x18,0x1B,0x3F,0x06,
0xF7,0x0C,0x18,0xE0,0x44,0x02,0x98,0x09,
0x05,0x20,0xCD,0x78,0x2F,0xF9,0x7B,0x1B,
0x38,0x0C,0x18,0xD5,0x44,0x0F,0x19,0x31,
0x3F,0x07,0x21,0x05,0x04,0x0C,0x18,0xE0,
0xE4,0x62,0x18,0x06,0x04,0x03,0xCC,0x1A,
0xCB,0x51,0x0D,0x7A,0xBF,0x9A,0x02,0x04,
0x99,0x84,0x66,0x8D,0x7A,0xC8,0x94,0xE4,
0x60,0x18,0x08,0xE4,0x99,0x98,0x05,0x04,
0x59,0x1B,0x01,0x20,0xCD,0x7A,0xC8,0xF9,
0x61,0x3F,0x05,0xBE,0x9C,0x00,0x4D,0x05,
0x04,0x0D,0x7A,0xC8,0xCD,0x7A,0xC4,0xCD,
0x78,0xEA,0x20,0xCD,0x7A,0xC8,0xF9,0x71,
0x05,0xC5,0xCD,0x77,0xFF,0xCD,0x79,0xFF,
0xF9,0x78,0x3F,0x05,0x78,0x0C,0x18,0xE1,
0x8C,0x18,0xE6,0xE4,0x08,0x1A,0x10,0x05,
0x04,0x0D,0x78,0xE0,0xCD,0x78,0xE1,0x0D,
0x78,0xE5,0xCD,0x78,0xE6,0xF9,0x72,0x06,
0x78,0x04,0x7C,0x07,0x08,0xCE,0x78,0x43,
0x86,0xFF,0xFB,0x79,0x86,0xF8,0x19,0x73,
0x04,0xBE,0xCC,0x18,0x77,0xCC,0x18,0x88,
0x04,0xFD,0xCC,0x18,0x78,0xCC,0x18,0x87,
0x05,0x05,0x0D,0x67,0x89,0xCD,0x78,0x05,
0xF9,0x78,0x04,0xFD,0xCC,0x18,0x12,0x04,
0xBE,0xCC,0x18,0x1D,0x07,0x00,0x09,0xBA,
0x45,0xF0,0xE5,0x60,0x18,0x0F,0xA5,0x10,
0x18,0x0B,0x0F,0x27,0xB6,0xC2,0x04,0xBE,
0xCE,0x78,0x44,0x1B,0x71,0x3F,0x05,0x2D,
0x06,0x30,0x07,0x04,0x0F,0x78,0xE1,0x3B,
0x8B,0xCE,0x78,0x60,0x01,0xCE,0x78,0x61,
0x0F,0x78,0xE6,0x3F,0x07,0x13,0xCE,0x78,
0x6E,0x01,0xCE,0x78,0x6F,0xA6,0x10,0xFB,
0x63,0x0C,0x18,0xE0,0x44,0x02,0x18,0x11,
0x0C,0x07,0xC7,0x0D,0x07,0xC8,0x3F,0x06,
0xC0,0x04,0xFF,0xCC,0x18,0x22,0xCC,0x18,
0x2D,0x3F,0x05,0x87,0x3F,0x06,0x00,0x45,
0x0F,0x18,0x09,0x45,0x07,0x98,0x75,0x3F,
0x05,0x81,0x1B,0x70,0x3F,0x07,0x21,0x05,
0x80,0x0A,0xB3,0x18,0x02,0x05,0x40,0x41,
0x18,0x25,0x04,0x2E,0x3F,0x05,0xA0,0x09,
0x9F,0x0D,0x78,0x44,0xE4,0x7C,0x18,0x0F,
0x3F,0x05,0x78,0x05,0x05,0x0D,0x67,0x95,
0xCD,0x78,0xC5,0xF9,0x78,0x1B,0x45,0x3F,
0x05,0x81,0x3B,0x30,0x1F,0x01,0x4D,0x0C,
0x18,0xDE,0xCC,0x18,0xDF,0x0D,0x1A,0x27,
0x8D,0x7A,0xC0,0x44,0x07,0xC2,0x0D,0x7A,
0xC1,0xD0,0xD0,0xD0,0xD0,0x44,0xF0,0x88,
0xE7,0x44,0x70,0x82,0xC8,0xE2,0xA8,0xE3,
0x18,0x88,0x3B,0xC5,0x04,0x08,0x3F,0x05,
0xA0,0x1F,0x01,0x89,0x05,0x02,0x0A,0xD6,
0xCE,0x1A,0x20,0x18,0x02,0x05,0x00,0xC9,
0xAD,0x07,0xBE,0x05,0xFD,0x02,0x18,0x04,
0x07,0xFD,0x05,0xBE,0xC9,0xB5,0xCF,0x1A,
0x23,0x0D,0x18,0xDE,0xCD,0x1A,0x28,0x20,
0xCC,0x1A,0x3B,0xCC,0x1A,0xC4,0x3B,0x8B,
0xE4,0x00,0x1C,0x01,0xB8,0x04,0x01,0xCC,
0x1A,0xC4,0x3F,0x03,0x5F,0x0E,0x1A,0x21,
0xCA,0xA5,0x0C,0x18,0xE0,0xF4,0x60,0x98,
0x23,0x3F,0x03,0x51,0x0C,0x1A,0x24,0x1A,
0x01,0x17,0x0C,0x1A,0x22,0xCC,0x18,0xC1,
0x06,0x0C,0x0E,0x67,0x9A,0xCE,0x78,0xC2,
0xFA,0x78,0x0A,0x83,0x26,0x02,0xCE,0x1A,
0x27,0x1F,0x03,0x1C,0xCE,0x1A,0x20,0x26,
0x02,0xCA,0xCB,0x09,0xDE,0x0A,0x81,0xCD,
0x1A,0x23,0xCA,0xD7,0x3F,0x05,0x2D,0x20,
0xC2,0xC8,0xA7,0xCC,0x1A,0x25,0x04,0xFF,
0xCC,0x1A,0x24,0x0A,0x9D,0x0E,0x78,0x44,
0xE4,0x7C,0x18,0x1A,0x0A,0x94,0xF6,0x07,
0x18,0x06,0x86,0x01,0xCA,0x8C,0x1B,0x6B,
0xF6,0x77,0x1C,0x02,0xFA,0x46,0x70,0x86,
0x10,0xCE,0x1A,0x26,0x1B,0x5D,0x20,0xCC,
0x1A,0xC4,0xCE,0x1A,0x28,0x3F,0x03,0x5F,
0xE4,0x00,0x18,0x58,0xCC,0x18,0xD1,0x07,
0x04,0x06,0x00,0x0E,0x27,0xB6,0xE8,0xE2,
0x1C,0x02,0xF7,0xFB,0x76,0x0C,0x18,0xD1,
0x0A,0xD8,0x46,0x70,0x52,0x52,0x52,0x52,
0x8E,0x67,0xA7,0x0A,0xCD,0x46,0x07,0x8E,
0x67,0xA7,0x84,0x30,0x0D,0x1A,0x2D,0x98,
0x05,0x05,0x01,0x3F,0x04,0x26,0xEC,0x1A,
0x25,0x99,0x8A,0xCC,0x1A,0x25,0x0E,0x1A,
0x26,0xCE,0x1A,0x24,0x1F,0x02,0x8C,0xCC,
0x1A,0x24,0x0C,0x1A,0x2D,0x15,0x08,0xF8,
0x1E,0x02,0x4A,0x04,0x01,0xCC,0x1A,0xC4,
0x08,0xEE,0xCC,0x18,0xDE,0xCC,0x1A,0x28,
0x3F,0x03,0x5F,0x0C,0x1A,0x21,0xCC,0x1A,
0x27,0x3F,0x05,0x78,0x3F,0x03,0x51,0x08,
0xD7,0x1A,0x01,0x17,0x0C,0x1A,0x22,0xCC,
0x18,0xC1,0x06,0x0C,0x20,0x0E,0x67,0x9A,
0xCE,0x78,0xC2,0xFA,0x78,0x0E,0x1A,0x27,
0x26,0x02,0xCA,0xFA,0x3F,0x03,0x51,0x0C,
0x1A,0x24,0x9A,0x05,0xC8,0xF0,0x1F,0x06,
0x37,0x3F,0x06,0xB0,0x98,0x7B,0x1F,0x02,
0x77,0x04,0x01,0xCC,0x1A,0x2D,0x0A,0xDE,
0x3F,0x02,0x64,0x20,0xC8,0xF6,0x17,0x3F,
0x06,0x00,0x20,0xC2,0xCC,0x1A,0x2B,0x0C,
0x1A,0x28,0x8E,0x67,0xAF,0xC1,0xF4,0x80,
0x18,0x13,0xF4,0x08,0x18,0x0F,0x0D,0x78,
0x44,0x0B,0xB4,0x18,0x03,0x0D,0x7A,0x44,
0xEC,0x1A,0x23,0x18,0x0C,0x0E,0x67,0xAF,
0xE4,0x11,0x1C,0x04,0x18,0x86,0x01,0x1B,
0x56,0x20,0xC8,0x87,0x0E,0x67,0xAF,0xCC,
0x1A,0x2A,0x0C,0x1A,0x29,0x84,0x01,0xC8,
0xFA,0x89,0xF5,0xF5,0x80,0x18,0x5E,0xF5,
0x08,0x18,0x5A,0x0D,0x78,0x44,0x0F,0x1A,
0x3B,0x18,0x03,0x0D,0x7A,0x44,0xEC,0x1A,
0x22,0x18,0x06,0xE4,0x7C,0x18,0x46,0x1B,
0x59,0x0C,0x1A,0x2B,0x88,0xD5,0xC8,0xFA,
0x0C,0x1A,0xC4,0x1C,0x03,0x85,0x08,0xE7,
0x0D,0x1A,0x28,0x0B,0xC6,0xCB,0x98,0xCD,
0x7A,0x44,0x0B,0xD3,0x98,0x03,0xCD,0x78,
0x44,0xC8,0x89,0x04,0x10,0xCC,0x18,0xD0,
0x3F,0x05,0xA0,0x0C,0x1A,0x3C,0x0F,0x18,
0xD7,0x8D,0x1A,0x2A,0xCD,0x7A,0x44,0xCB,
0xF6,0x0F,0x1A,0x3B,0x98,0x03,0xCD,0x78,
0x44,0xC8,0xE9,0x0C,0x18,0xD0,0x84,0x08,
0xCC,0x18,0xD0,0x3F,0x05,0xA0,0x08,0xDC,
0x0B,0xDD,0xFF,0x03,0xF1,0x1F,0x03,0x85,
0x0C,0x1A,0xC4,0x18,0x05,0x08,0xDB,0x3C,
0x05,0x2D,0x0C,0x1A,0x2B,0x17,0xD1,0xA5,
0x01,0xC9,0xBA,0xCE,0x1A,0x36,0x0E,0x1A,
0x27,0xCE,0x1A,0x35,0xCE,0x7A,0x37,0x20,
0x26,0x02,0xCE,0x7A,0x37,0x05,0x07,0x0D,
0x7A,0x1F,0xCD,0x7A,0x2D,0xF9,0x78,0x05,
0x78,0x0D,0x78,0x43,0xCD,0x7A,0x43,0xF9,
0x78,0x0E,0x1A,0x26,0xCE,0x1A,0x28,0x04,
0x01,0xCC,0x1A,0xC4,0xCC,0x1A,0x3B,0x3F,
0x03,0x5F,0x0A,0x81,0xCE,0x1A,0x3A,0x0E,
0x1A,0x20,0xCE,0x1A,0x21,0x26,0x02,0xCE,
0x1A,0x20,0x0D,0x1A,0x22,0x0E,0x1A,0x23,
0xC9,0xFC,0xCA,0xF7,0x06,0x00,0xCA,0xA7,
0xCE,0x1A,0x25,0x04,0xFF,0xCC,0x1A,0x24,
0x0A,0x9D,0x0E,0x7A,0x44,0xE4,0x7C,0x18,
0x1A,0x0A,0x94,0xF6,0x07,0x18,0x06,0x86,
0x01,0xCA,0x8C,0x1B,0x6B,0xF6,0x77,0x1C,
0x04,0xF1,0x46,0x70,0x86,0x10,0xCE,0x1A,
0x26,0x1B,0x5D,0x20,0xCC,0x1A,0xC4,0xCE,
0x1A,0x28,0x3F,0x03,0x5F,0xE4,0x00,0x18,
0x58,0x09,0xEC,0xE5,0x6F,0x19,0x0C,0xE5,
0x08,0x1A,0x08,0xF5,0x07,0x18,0x04,0x45,
0x07,0x98,0x15,0x84,0x04,0xC1,0x07,0x04,
0x06,0x00,0x0E,0x27,0xB6,0xE8,0xD0,0x98,
0x04,0x85,0x0A,0x1B,0x02,0xFB,0x73,0x01,
0xEC,0x1A,0x25,0x9D,0x04,0x91,0xC8,0xF9,
0x0E,0x1A,0x26,0xCE,0x1A,0x24,0x1F,0x04,
0x91,0x0C,0x1A,0x24,0x1A,0x0B,0xCC,0x1A,
0x28,0x04,0x01,0xCC,0x1A,0xC4,0x3F,0x03,
0x5F,0x0C,0x1A,0x25,0x0D,0x1A,0x20,0x8D,
0x7A,0x37,0xCD,0x7A,0x37,0x0E,0x1A,0x3A,
0xFE,0x04,0x64,0x25,0x02,0xC2,0x0D,0x7A,
0x37,0xA2,0xC2,0x05,0x08,0x0D,0x7A,0x2D,
0xCD,0x7A,0x1F,0xF9,0x78,0xCD,0x1A,0x3B,
0x02,0x0D,0x1A,0x36,0x17,0x20,0xCC,0x18,
0xE1,0xCC,0x18,0xE6,0x06,0x06,0x07,0xBE,
0x05,0x78,0x0D,0x78,0x43,0xE3,0x98,0x09,
0x0E,0x78,0xE0,0x84,0x67,0x94,0xCE,0x78,
0xE0,0xF9,0x6F,0x07,0xFD,0x86,0xFB,0x9A,
0x67,0x08,0xDC,0x3F,0x07,0x13,0xCC,0x18,
0x00,0xCD,0x18,0x01,0x08,0xD4,0x3B,0xF4,
0xCC,0x18,0x0E,0xCD,0x18,0x0F,0x20,0x06,
0x76,0x0D,0x1A,0x27,0x18,0x03,0xC2,0x04,
0x76,0xCE,0x18,0x14,0xCC,0x18,0x1B,0x17,
0x05,0x10,0x20,0xCD,0x78,0xBF,0xF9,0x7B,
0x17,0x04,0xFF,0xCC,0x18,0xF7,0x17,0x0C,
0x18,0xDE,0xD0,0xD0,0xD0,0x44,0x78,0x84,
0x4B,0xC8,0xF1,0x09,0xF3,0x45,0x70,0x85,
0x51,0x04,0xFF,0xA1,0xCC,0x18,0xF6,0x17,
0xCD,0x18,0xD8,0x07,0x00,0x0D,0x1A,0x3B,
0x19,0x0E,0xC8,0x8D,0x04,0x0F,0xCC,0x18,
0xFE,0x07,0x08,0x3F,0x06,0xB0,0xFB,0x7B,
0xCF,0x18,0xFD,0x09,0xE4,0x17,0x0C,0x18,
0xD5,0x44,0x0F,0x15,0x0A,0xA4,0x08,0x8B,
0x44,0x02,0x98,0x23,0x08,0x85,0x44,0x01,
0x18,0x09,0x0C,0x19,0x08,0x44,0x01,0x98,
0x79,0x20,0x17,0x0C,0x19,0x08,0x44,0x04,
0x18,0x1B,0x26,0x03,0x04,0x04,0x3F,0x05,
0xA0,0xCE,0x18,0xE0,0x1F,0x00,0x2F,0x86,
0x10,0xE6,0x70,0x99,0x04,0x46,0x0F,0x66,
0x10,0x04,0x0C,0x1B,0x69,0x04,0x80,0x17,
0xCE,0x18,0xDA,0xCF,0x18,0xDB,0x3F,0x05,
0xBE,0x1C,0x06,0x71,0x3F,0x06,0xB0,0x45,
0x3F,0x1D,0x06,0xA9,0x3F,0x06,0xF7,0x07,
0xFD,0x08,0xCF,0x44,0x02,0x18,0x18,0x06,
0x04,0x0E,0x7A,0xC3,0xAE,0x7A,0xC7,0x98,
0x08,0x0E,0x7A,0xC4,0xAE,0x7A,0xC8,0x18,
0x28,0x07,0xBE,0x86,0xFF,0xFA,0x6A,0x07,
0xBE,0x0C,0x18,0xE1,0x18,0x1B,0x07,0xFD,
0x0C,0x18,0xE6,0x18,0x14,0x88,0xF3,0x84,
0x66,0x94,0xE4,0x64,0x9C,0x06,0x8C,0xA8,
0xE9,0xE4,0x32,0x18,0x29,0x1A,0x02,0x07,
0xBE,0x3F,0x05,0x78,0xCF,0x18,0xC3,0x06,
0x04,0x0E,0x67,0x78,0xCE,0x78,0xC5,0xFA,
0x78,0x3F,0x06,0xB0,0x3F,0x05,0xBE,0x98,
0x78,0x05,0x04,0x0D,0x78,0xEA,0xCD,0x7A,
0xC8,0xF9,0x78,0x1F,0x00,0xC7,0x06,0x08,
0x3B,0xD8,0x0E,0x67,0x70,0xCE,0x78,0xC3,
0xFA,0x78,0x1B,0x5D,0x0E,0x1A,0x27,0x1E,
0x06,0x4F,0x0E,0x7A,0xCA,0x84,0x67,0x94,
0xE4,0x60,0x98,0x0A,0x0E,0x7A,0xC9,0x84,
0x67,0x94,0xCE,0x7A,0xC9,0x20,0xCE,0x7A,
0xCA,0x0E,0x18,0xDA,0x0F,0x18,0xDB,0x17,
0xB4,0x80,0x98,0x7C,0xB4,0x80,0x18,0x7C,
0x0D,0x18,0xD5,0x85,0x01,0xC9,0xFA,0x17,
0xCC,0x18,0xDC,0xCD,0x18,0xDD,0x06,0x04,
0x07,0x00,0x0C,0x98,0xDC,0xCC,0x18,0xD1,
0x0F,0xB8,0xDC,0xCC,0x18,0xD2,0x0F,0xB8,
0xDC,0xCC,0x18,0xD3,0x0F,0xB8,0xDC,0xCC,
0x18,0xD4,0x0C,0x98,0xD1,0x3B,0x2C,0xCC,
0x98,0xD3,0x01,0x05,0x01,0xCD,0xF8,0xD3,
0x08,0xE2,0x84,0x01,0xFA,0x5D,0x17,0x06,
0x04,0x0E,0x67,0x80,0xCE,0x78,0x35,0xFA,
0x78,0x0C,0x07,0xBB,0x0D,0x07,0xBC,0x3F,
0x06,0xC0,0x04,0xFF,0xCC,0x18,0x32,0xCC,
0x18,0x3D,0x17,0xC1,0x50,0x50,0x50,0x50,
0x44,0x0F,0x64,0x90,0x45,0x0F,0x65,0x90,
0x17,0x06,0x04,0x20,0xCE,0x7A,0xBF,0xFA,
0x7B,0x06,0x04,0x05,0xFF,0x0E,0x79,0x00,
0x44,0x02,0x98,0x10,0x0E,0x79,0x01,0x44,
0x05,0x98,0x10,0x0E,0x79,0x02,0x44,0x02,
0x18,0x14,0x05,0x01,0x52,0x01,0xCE,0x7A,
0xC0,0x1B,0x0B,0xE4,0x01,0x98,0x02,0x05,
0x01,0x52,0x01,0xCE,0x7A,0xC1,0xE6,0x00,
0x18,0x04,0x06,0x00,0x1B,0x4D,0x0E,0x19,
0x01,0x46,0x08,0xD2,0xD2,0xD2,0xD2,0x0C,
0x19,0x05,0x44,0x08,0xD0,0xD0,0xD0,0x62,
0x17,0x6D,0x62,0x5E,0x00,0x60,0x5A,0x66,
0x5E,0x70,0x62,0x67,0x6C,0x6C,0x5E,0x6D,
0x00,0x6D,0x62,0x66,0x5E,0x65,0x5E,0x6F,
0x5E,0x65,0xAC,0x9C,0xA8,0xAB,0x9E,0xDC,
0xDA,0xE9,0xED,0xEE,0xEB,0xDE,0x5E,0x6B,
0x6B,0x68,0x6B,0x5F,0x68,0x6B,0x5F,0x5E,
0x62,0x6D,0x00,0x66,0x68,0x6F,0x5E,0x04,
0x00,0x03,0x02,0x02,0x03,0x00,0x04,0x01,
0xF1,0xF0,0xEF,0xFF,0x0F,0x10,0x11,0x00,
0x70,0x07,0x77,0x07,0xBD,0x1A,0xC9,0x18,
0x30,0x18,0x33,0x18,0x3B,0x18,0x3E,0x07,
0xC9,0x1A,0xC5,0x18,0x20,0x18,0x23,0x18,
0x2B,0x18,0x2E,0x00,0x18,0x18,0x7E,0x7E,
0x18,0x18,0x00,0xFF,0x81,0x81,0x81,0x81,
0x81,0x81,0xFF,0xFF,0x99,0x99,0xE7,0xE7,
0x99,0x99,0xFF,0xFF,0xE7,0xE7,0x99,0x99,
0xE7,0xE7,0xFF,0x00,0x18,0x18,0x00,0x00,
0x18,0x18,0x00,0x94,0x3B,0x4C,0x05,0x01
};

